<HTML><HEAD><TITLE>MDMA Scheduling</TITLE></HEAD>
<BODY>

<H1><CENTER>UNITED STATES DEPARTMENT OF JUSTICE<P>

Drug Enforcement Administration<P>
</H1></CENTER>

<H2><CENTER>
In The Matter Of MDMA SCHEDULING<P>
Docket No. 84-48<P>

OPINION AND RECOMMENDED RULING, FINDINGS OF FACT, CONCLUSIONS OF LAW AND 
DECISION OF ADMINISTRATIVE LAW JUDGE<P>

ON ISSUES TWO THROUGH SEVEN<P>

FRANCIS L. YOUNG, Administrative Law Judge<P>
</H2></CENTER>
<H3>Appearances:</H3><P>

STEPHEN E. STONE, ESQ.<P>
CHARLOTTE A. JOHNSON, ESQ.<P>
  Counsel for the Drug Enforcement Administration<P>
<BR>
RICHARD COTTON, ESQ.<P>
  Counsel for Lester Grinspoon, M.D., George Greer, M.D., 
  James Bakalar and Thomas B. Roberts, Ph.D.<P>
<BR>
ROBERT T. ANGAROLA, ESQ.<P>
ROBERT A. DORMER, ESQ.<P>
  Counsel for Hoffman-LaRoche Inc. and McNeilab, Inc.<P>
<BR>
LYN B. EHRNSTEIN, ESQ.<P>
  <I>Pro Se</I><P>
<BR>
DAVID E. JORANSON<P>
  for State of Wisconsin Department of Health 
  and Social Services Controlled Substances Board<P>
  <I>Pro Se</I><P>
<BR>
Dated: MAY 22 1986<P>
<HR>
<H2>Index</H2><P>
<H3>
<A HREF="#I">I. Introduction</A><P>
<A HREF="#II">II. Recommended Ruling</A><P>
<A HREF="#III">III. Issues</A><P>
<A HREF="#IV">IV. "Currently Accepted Medical Use In Treatment In The United
States"</A><P> 
<A HREF="#V">V. "Currently Accepted Medical Use" Of MDMA</A><P>
<A HREF="#VI">VI. "Accepted Safety For Use" Of MDMA</A><P>
<A HREF="#VII">VII. Effect of Secretary's Findings</A><P>
<A HREF="#VIII">VIII. Proper Schedule For MDMA</A><P>
<A HREF="#IX">IX. Recommended Decision</A><P>
<A HREF="#Appendix">Appendix</A><P>
</H3>
<HR>
<A NAME="I">
<H2>I.  Introduction</H2><P>

This is a rule making proceeding pursuant to the Controlled Substances Act as 
amended <A NAME="1txt"></A><A HREF="#1">[1]</A> (the Act or the CSA) to
determine in which schedule, if any, of 
the five schedules established by the Act, the substance 3, 4-
methylenedioxymethamphetamine, also known as MDMA, should be placed.  The 
proceeding is being conducted pursuant to Subchapter II of Chapter 5 of Title 
5, United States Code, the Administrative Procedure Act, after opportunity 
for a hearing. <A NAME="2txt"></A><A HREF="#2">[2]</A><P>

The Act itself placed a great many substances in one schedule or another.  It 
vested the Attorney General with the authority, after considering several 
prescribed factors, to place other substances in appropriate schedules, to 
move substances from one schedule to another, and to de-schedule them.  That 
authority has been delegated to the Administrator of the Drug Enforcement 
Administration (DEA). <A NAME="3txt"></A><A HREF="#3">[3]</A><P>

At the commencement of this proceeding in July 1984 MDMA was not listed in 
any schedule.  At that time DEA published in the Federal Register <A
NAME="4txt"></A><A HREF="#4">[4]</A> a 
notice of proposed rulemaking to place the substance in Schedule I.  A number 
of persons filed comments and objections and requested a hearing.  This 
administrative law judge was requested by the then-Deputy Administrator to 
preside and to provide the Administrator with a certified record and 
recommended findings of fact, conclusions of law and decision.<P>

At a preliminary prehearing conference of participants on February 1, 1985 it 
was suggested that one of the issues identified presented a purely legal 
question which might be decided without the need of any evidence and in 
advance of the other issues in the case.  (The Deputy Administrator had 
specified this issue as one on which a recommended conclusion was to be 
prepared for the Administrator.) After considering memoranda submitted by the 
participants the administrative law judge agreed and accepted the suggestion.  
The judge called for briefs from the parties on that issue.  It was 
designated issue number 1, and was stated thus:<P>

1.  Assuming that a substance has a potential for abuse and has no currently 
accepted medical use in treatment in the United States, can the substance be 
placed in any schedule other than Schedule I?<P>

After studying the briefs the judge issued a recommended decision on that 
issue, dated June 1, 1985.  He recommended, first, that the language of the 
Act was such that a substance with a potential for abuse less than a "high" 
potential, and having no currently accepted medical use in treatment, cannot 
be placed in <I>any</I> of the five schedules.  (Clearly, a substance with a 
"high" abuse potential and no accepted medical use in treatment, must be 
placed in Schedule I.) Alternatively the judge recommended, based upon court 
decisions interpreting the Act, actions of the Congress, legislative history 
and DEA's own past actions, that such a substance should be placed in either 
Schedule III, IV or V depending upon its degree of potential for abuse.  In a 
letter to the administrative law judge dated October 7, 1985 the 
Administrator advised that he had decided not to issue a final agency ruling 
on that initial issue until he had received the entire record at the 
conclusion of the case.<P>

Meanwhile, the proceeding continued with respect to the remaining issues.  
Direct examination testimony of all witnesses was submitted in written 
narrative form.  Exhibits were identified and submitted.  Hearing sessions 
for cross-examination of witnesses were held in Los Angeles, California, 
Kansas City, Missouri and Washington, D.C. on June 10, July 10 and 11, 
October 8, 9, 10 and 11 and November 1, 1985.  The participants <A
NAME="5txt"></A><A HREF="#5">[5]</A> submitted 
briefs and proposed findings and conclusions, and oral argument was heard in 
Washington, D.C. on February 14, 1986. <A NAME="6txt"></A><A
HREF="#6">[6]</A><P>

The administrative law judge has carefully considered all the evidence of 
record and the arguments of the participants, as well as the written comments 
received during the comments period early on in the proceeding.  He submits 
herein to the Administrator his recommended findings, conclusions and 
decision with respect to the issues other than Issue 1.<P>

<A NAME="II">
<H2>II.  Recommended Ruling</H2><P>

The administrative law judge recommends that the proposed findings and 
conclusions submitted by the participants be rejected by the Administrator, 
except to the extent they are included in the judge's recommendations, for 
the reason that they are irrelevant, unduly repetitious or not supported by 
substantial evidence.  The judge's recommended findings and conclusions are 
contained in the text of this opinion.<P>

<A NAME="III">
<H2>III.  Issues</H2><P>

The issues yet to be disposed of are as follows:<P>

2.  What constitutes "currently accepted medical use in treatment in the 
United States" within the purview of 21 U.S.C. $ 812(b)?<P>

3. What constitutes "accepted safety for use . . . under medical supervision" 
within the purview of 21 U.S.C. $ 812(b)?<P>

4. Is a finding by the Secretary of Health and Human Services that a 
substance has "no currently accepted medical use in treatment in the United 
States" or a finding that a substance has no "accepted safety for use . . . 
under medical supervision" binding on the Attorney General (the Administrator 
of the Drug Enforcement Administration, DEA) within the purview of the 
provisions of 21 U.S.C. $ 812?<P>

5. Does MDMA have a "currently accepted medical use in treatment in the 
United States" within the purview of 21 U.S.C. $ 812(b)?<P>

6. Is there a lack of "accepted safety for use [of MDMA] under ]medical 
supervision" within the purview of 21 U.S.C. $ 812(b)?<P>

7. If, on the basis of the resolution of the above issues [including issue 
1], MDMA can lawfully be scheduled in a schedule other than Schedule I, in 
which schedule should it be placed?<P>

<A NAME="IV">
<H2>IV.  "Currently Accepted Medical Use In Treatment In The United 
States"</H2><P>

<H3>Introduction</H3><P>

Section 812(b) of Title 21 U.S.C. provides that, aside from actions mandated 
by certain international agreements, which are not applicable here, and 
except in the case of an immediate precursor, with which we are not 
concerned, "a drug or other substance may not be placed in any schedule 
unless the findings required for such schedule are made with respect to such 
drug or other substance." It is the responsibility of the Administrator of 
DEA to make these findings after receiving an evaluation and recommendation 
from the Secretary of the Department of Health and Human Services (HHS) <A
NAME="7txt"></A><A HREF="#7">[7]</A> 
pursuant to $ 811(b).  After making his findings, the Administrator is to 
place the drug or substance in question in the appropriate schedule of the 
five schedules established by the Act.<P>

The findings required for placement in each schedule are set out in Section 
812(b) as follows:<P>

(1) Schedule I.<P>

(A) The drug or other substance has a high potential for abuse.(B) The drug 
or other substance has no currently accepted medical use in treatment in the 
United States.(C) There is a lack of accepted safety for use of the drug or 
other substance under medical supervision.<P>

(2) Schedule II.<P>

(A) The drug or other substance has a high potential for abuse.(B) The drug 
or other substance has <I>a currently accepted medical use in treatment in the 
United States</I> or a currently accepted medical use with severe 
restrictions.(C) Abuse of the drug or other substances may lead to severe 
psychological or physical dependence.<P>

(3) Schedule III.<P>

(A) The drug or other substance has a potention for abuse less than the drugs 
or other substances in schedules I and II.(B) The drug or other substance has 
<I>a currently accepted medical use in treatment in the United States</I>.(C) 
Abuse of the drug or other substance may lead to moderate or low physical 
dependence or high psychological dependence.<P>

(4) Schedule IV.<P>

(A) The drug or other substance has a low potential for abuse relative to the 
drugs or other substances in schedule III.(B) The drug or other substance has 
<I>a currently accepted medical use in treatment in the United States</I>.(C) 
Abuse of the drug or other substance may lead to limited physical dependence 
or psychological dependence relative to the drugs or other substances in 
schedule III.<P>

(5) Schedule V.<P>

(A) The drug or other substance has a low potential for abuse relative to the 
drugs or other substances in schedule IV.(B) The drug or other substance has 
<I>a currently accepted medical use in treatment in the United States</I>.(C) 
Abuse of the drug or other substance may lead to limited physical dependence 
or psychological dependence relative to the drugs or other substances in 
schedule IV.<P>

(Emphasis added).<P>

Thus a finding must be made for each drug or other substance to be scheduled 
as to whether or not it has a "currently accepted medical use in treatment in 
the United States".<P>

What constitutes such use? What does this phrase mean? How is the 
Administrator to ascertain whether or not a drug has a currently accepted 
medical use in treatment in this country? This is essentially a legal issue 
of statutory interpretation.  No findings of fact are called for.<P>

To the Agency staff the answer is simple.  They assert that "accepted medical 
use" means approval by the Food and Drug Administration (FDA) of HHS pursuant 
to the procedures established by Section 505 of the Federal Food, Drug and 
Cosmetic Act of 1938 (FDCA), 21 U.S.C. $ 355.  DEA need only ask FDA whether 
the drug or substance in question has received FDA approval under the FDCA in 
order to ascertain the existence, <I>vel non</I>, of "accepted medical use".<P>

There is no denying that such a situation would greatly simplify the 
scheduling task of the DEA staff.  It provides a quick solution to the 
problem for DEA.  It provides a certain answer.  But it is wrong.<P>

<H3>The FDCA</H3><P>

The FDCA was enacted in 1938.  It established procedures which a person must 
follow, and approvals he must obtain, before he may introduce or deliver for 
introduction into interstate commerce any new drug".  21 U.S.C. $ 355(a). In 
a word the FDCA, as amended, requires that FDA must approve a new drug as 
being safe and as being effective for a stated purpose - before it may be 
<I>introduced into interstate commerce</I> in the United States.   There is 
nothing in that statute authorizing FDA to approve a new drug <I>for use</I> in 
the practice of medicine by a licensed physician.  The power to grant or 
withhold such approval would constitute regulation of the practice of 
medicine.  The FDCA does not empower the FDA to do this.  The FDA itself has 
repeatedly stated that it is not empowered to attempt such regulation.<P>

The question of FDA's authority in this regard has arisen when that agency 
has considered the practice of physicians using marketed drugs for purposes 
which the FDA has not approved. <A NAME="8txt"></A><A HREF="#8">[8]</A> In
1972, FDA summed up its view on this 
subject when, in the preamble to a proposed rule on drug labeling, it stated:<P>

<BLOCKQUOTE>
If an approved new drug is shipped in interstate commerce with the approved 
package insert and neither the shipper nor the recipient intends it be used 
for an unapproved purpose, the requirements of section 505 of the Act are 
satisfied.<P>

<I>Once</I> the new drug is <I>in a local pharmacy</I> after interstate shipment, 
<I>the 
physician may, as part of the practice of medicine, lawfully prescribe a 
different dosage</I> for his patient, <I>or</I> may <I>otherwise vary the 
conditions of 
use from</I> those approved in <I>the package insert, without</I> informing or 
<I>obtaining</I> the <I>approval</I> of the Food and Drug Administration.<P>

This interpretation of the Act is consistent with congressional intent as 
indicated in the legislative history of the 1938 Act and the drug amendments 
of 1962. Throughout the debate leading to enactment, there were repeated 
statements that <I>Congress did not intend the Food and Drug Administration to 
interfere with medical practice and references to the understanding that the 
bill did not purport to regulate the practice of medicine as between the 
physician and the patient</I>.  Congress recognized a patient's right to seek 
civil damages in the courts if there should be evidence of malpractice, and 
declined to provide any legislative restrictions upon the medical profession.<P>

</BLOCKQUOTE>

37 Fed. Reg. 16503 (1972).<P>

Subsequently, in 1975, five years after enactment of the Controlled 
Substances Act, the Food and Drug Administration wrote as follows:<P>

<BLOCKQUOTE>
The comments recommended that the proposed regulations be revised to require 
an appropriate statement in package inserts that, in addition to the 
conditions of use which the manufacturer may recommend to physicians in 
compliance with the law and Food and Drug Administration regulations, there 
are other conditions of use for which the drug may be regarded as safe and 
effective on the basis of the experience of critical physicians using the 
drug in the practice of medicine over a period of years.<P>

The Commissioner stated in a separate notice of proposed rulemaking published 
in the <I>Federal Register</I> of August 15, 1972 (37 Fed. Reg. 16503) <A
NAME="9txt"></A><A HREF="#9">[9]</A>, 
concerning the use of a drug for conditions not included in its labeling, 
that the labeling does not intend either to preclude the physician's use of 
his best judgment in the interest of the patient or to impose liability if he 
does not follow the package insert.  The Commissioner clearly recognizes that 
the labeling of a marketed drug does not always contain all the most current 
information available to physicians relating to the proper use of the drug in 
good medical practice.  Advances in medical knowledge and practice inevitably 
precede the labeling revision by the manufacturer and formal labeling 
approval by the Food and Drug Administration.  <I>Good medical practice and 
patient interest thus require that physicians be free to use drugs according 
to their best knowledge and judgment</I>. Certainly where a physician uses a 
drug for a use not in the approved labeling, he has the responsibility to be 
well informed about the drug and to base such use on a firm scientific 
rationale or on sound medical evidence, and to maintain adequate medical 
records of the drug's use and effects, but such usage in the practice of 
medicine is not in violation of the Federal Food, Drug and Cosmetic Act.<P>

</BLOCKQUOTE>

40 Fed. Reg. 15393-94 (1975) (emphasis added).<P>

In 1979, the Food and Drug Administration once more reiterated this view:<P>

<BLOCKQUOTE>
Good medical practice and patient welfare require that physicians remain free 
to use drugs according to their best knowledge and judgment .<P>

</BLOCKQUOTE>

44 Fed. Reg. 37435-36 (1979).<P>

Once again, in June 1983, the FDA repeated its view that it does not have the 
authority to regulate the practice of medicine:<P>

<BLOCKQUOTE>
Although no final rule has been issued on this subject, the Agency has 
continued to apply the principle set forth in the preamble to the 1972 
proposal.  In FDA's <I>Drug Bulletin</I> of April 1982, the Agency sought to 
clarify and reiterate the position that the Act does not regulate the 
"practice of medicine."  Once a drug product has been approved for marketing, 
a physician may, in treating patients, prescribe the drug for use not 
included in the drug's approved labeling.  The primary legal constraints in 
that situation are State laws on medical practice and products liability law.  
The IND Rewrite proposal would codify the Agency's longstanding position that 
the regulations do not apply to the "practice of medicine," though the 
proposal does not purport to define with specificity such practice in terms 
of the Act.<P>

</BLOCKQUOTE>

48 Fed. Reg. 2673 (June 9, 1983).<P>

Finally, the Food and Drug Administration reemphasized this position in a 
filing with the United States Court of Appeals for the District of Columbia 
Circuit in 1983.  In the course of its argument in the 1983 case, the FDA 
emphasized the<P>

<BLOCKQUOTE>
commonly recognized exception to the Act's broad and protective coverage: the 
'practice-of medicine' exemption.  FDCA's legislative history expresses a 
specific intent to prohibit FDA from regulating physicians' practice of 
medicine.  According to the Commissioner, FDCA does not regulate physicians 
in their practice because physicians are licensed by the states.  Letter from 
the Commissioner at 3, JA 88.<P>
</BLOCKQUOTE>

<I>Chaney</I> v. <I>Heckler</I>, 718 F.2d 1174, 1179 (D.C. Cir. 1983), 
<I>rev'd</I>, ____ 
U.S. ____ , 84 L. Ed. 714 (1985).  (Footnotes omitted).<P>

A word of caution is called for.  In the penultimate quotation above, the 
phrase "approved for marketing" appears.  This term is frequently used as a 
substitute for the statutory language "introduced into interstate commerce".  
Agency counsel slipped into this inaccuracy in oral argument on February 14, 
1986.  (Tr 10, p.6) It is important to keep clearly in mind what Congress was 
doing when it enacted the FDCA in 1938 - it was regulating the <I>interstate 
commerce</I> of substances.  It was not undertaking to define the acceptable 
practice of medicine.  It was not attempting to provide a yardstick for 
"accepted medical use".<P>

The above-quoted statements by the FDA, which carries out the provisions of 
the FDCA, provide no basis for turning to that statute for a determination of 
what does or does not constitute "accepted medical use".  Indeed, the FDA's 
own pronouncements are clearly to the contrary.<P>

DEA's brief in this proceeding points to another statement by FDA, in 1982, 
prompted by efforts to "legalize" marihuana.  In its published proposed 
recommendations to DEA on the scheduling status of that substance and its 
components, FDA said, referring to the language of $ 812(b):<P>

<BLOCKQUOTE>
<I>FDA interprets the term "accepted medical use" to mean lawfully marketed 
under the Federal Food, Drug and Cosmetic Act</I>, 21 U.S.C. 301, <I>et seq</I>. 
. . 
. A drug may be marketed lawfully under the Federal Food, Drug, and Cosmetic 
Act after approval of a new drug application (NDA) for that drug.  There are, 
theoretically other ways in which a drug could be marketed legally.  The drug 
could satisfy either the requirements for exemption from the definition of 
"new drug" in 21 U.S.C. 321(p) or the requirements for a "grandfather clause" 
from the new drug approval provision.  (47 Fed. Reg. 28150)<P>

</BLOCKQUOTE>

The Commissioner of FDA continued at page 28151 by saying:<P>

<BLOCKQUOTE>
The mechanism set up by Congress for lawful marketing of a new drug requires 
submission of an NDA to FDA and FDA approval of that application before 
marketing.  Before FDA can approve an NDA, however, the drug sponsor must 
submit data from an extensive battery of experimental testing on both animals 
and humans to establish the drug's safety and effectiveness for its proposed 
uses.  In addition, the sponsor must submit data and manufacturing controls 
demonstrating that standards of identity, strength, quality, and purity will 
be met.<P>

</BLOCKQUOTE>
He concludes by saying:<P>

<BLOCKQUOTE>
<I>Thus</I>, the <I>lack of an approved NDA</I> for a drug substance <I>leads FDA 
to find 
that a substance lacks "an accepted medical use in treatment"</I> for <I>two 
reasons.  First, if use</I> of the drug <I>is unlawful whenever interstate 
commerce is involved, medical use of the drug cannot be classified as 
accepted.  Second, in the absence of the data necessary for approval of the 
NDA, the agency has no basis for concluding that medical use of the drug in 
treatment can be considered acceptable</I> by medical standards.<P>

</BLOCKQUOTE>

The last quotation flies directly in the face of the preceding statements of 
statutory interpretation by FDA, issued over a period of eleven years.  It 
represents a complete reversal of position with no stated basis whatsoever.  
One can only conclude that, in the context of the battle over marihuana, FDA 
temporarily lost sight of its long-acknowledged lack of statutory authority 
to regulate the practice of medicine.  Perhaps it failed to realize the full 
effect of its statement.  FDA is not charged with forming a conclusion, 
binding on the medical profession, "that medical use of the drug in treatment 
can be considered acceptable by medical standards." FDA is to pass on the 
safety and efficacy of a drug simply and solely in connection with approving 
it for "introduction into interstate commerce."<P>

FDA is acting properly if it attempts to ascertain whether or not the medical 
profession has accepted use of a drug in treatment as the agency determines 
whether or not to allow the drug's introduction into interstate commerce.  
Acceptance of use in treatment, with other factors, is certainly an 
appropriate consideration.  But nowhere in either statute, the FDCA or the 
CSA, is it provided that FDA's fiat will be binding on the medical profession 
with respect to what is, or is not, accepted medical practice or accepted 
medical use.<P>

There can be a very simple reason why there exists no NDA for a particular 
drug and why FDA has not approved it for introduction into interstate 
commerce: <I>no one may have sought</I> such <I>approval</I> from FDA.  The fact 
no one 
has sought approval does not <I>necessarily</I> mean that no one is using the 
drug 
and that such use is not accepted by the profession.  There are very real 
economic factors affecting whether an NDA is sought for a drug.<P>

<H3>Controlled Substances Act</H3><P>

The Controlled Substances Act (CSA) was enacted in 1970, 32 years after the 
Food, Drug and Cosmetic Act.  In 1970 the Congress was well aware of its 1938 
handiwork.  There are several specific references to the 1938 statute in the 
1970 enactment.  Thus we find in the CSA that "drug" is defined by specific 
reference to a section of the FDCA; see 21 U.S.C. $ 802(12). Congress 
excluded from the Attorney General's scheduling power any substance permitted 
by the FDCA to be sold "over the counter and without a prescription"; see 21 
U.S.C. $ 811(g)(1).  Congress specifically referred to the investigational 
new drug provisions of the FDCA in the CSA; see 21 U.S.C. $$ 827(c)(2)(A), 
827(f).  Other references to provisions of the FDCA are found in the CSA at 
21 U.S.C. $$ 825(a), 825(b), 829(a) and 829(d).  Congress could easily have 
linked the phrase "accepted medical use in treatment" in the CSA to some 
provision of the FDCA, and FDA's authority thereunder, had it desired to do 
so.  It did not do so.<P>

The Agency's reply brief <A NAME="10txt"></A><A HREF="#10">[10]</A> refers
to the "somewhat sparse legislative 
history of the Controlled Substances Act relating to 'accepted medical use'."  
No participant quotes any comment on the meaning of this phrase from a 
committee report or floor manager.  However, there were references to the 
phrase in the testimony of several witnesses.<P>

<BLOCKQUOTE>
Dr. John Jennings, then Acting Director of the Bureau of Drugs, FDA, 
testified as follows at one point:<P>

Q: Let me ask one question: when a drug is under investigation pursuant to 
investigational new drug applications, is the drug <I>considered to have</I> an 
accepted medical use?<P>

Dr. Jennings: Usually not, <I>although it might</I>.<P>

Q: Could you enlarge on that?<P>

Dr. Jennings: Yes, sir.  The exemption for investigational use is usually 
granted for a drug for which the medical use has not been established so in 
most cases that would be so, there would not be an accepted medical use.<P>

However, drugs that have one or maybe several accepted medical uses might be 
under investigation for additional medical uses.<P>

Q: But in the great majority of cases --<P>

Dr. Jennings: It would he true that the accepted medical use would not have 
been established.<P>

</BLOCKQUOTE>

House Hearings, at 343 (emphasis added).<P>

The subject came up also during the testimony of Michael R. Sonnenreich, 
Deputy Chief Counsel of the Bureau of Narcotics and Dangerous Drugs (BNDD), 
DEA's predecessor agency, of John Ingersoll, Director of BNDD, and of Dr. 
Roger Egeberg, Assistant Secretary of HEW.  They testified as follows:<P>

<BLOCKQUOTE>
Mr. Sonnenreich: [Criterion] Two [no accepted medical use] is a factual 
determination <I>and normally where we get such information is through the AMA 
or WHO. You don't have to be a doctor to find out</I> whether or not it has an 
accepted medical use in the United States or not. So the fact that you are 
asking <I>whether it has got accepted medical use is something that a lawyer 
can find out as well as a doctor</I>.<P>

</BLOCKQUOTE>

House Hearings, at 165 (emphasis added).<P>

<BLOCKQUOTE>
Mr. Rogers: Under Schedule I drugs. Would HEW or the Department of Justice be 
able to determine on a drug a lack of accepted safety for use under medical 
supervision?<P>

Dr. Egeberg: I would think that HEW would <I>expect to have a good deal to say 
on that</I>.<P>

Mr. Rogers: All right. HEW would have the competence there. I think this 
would be admitted. What about no accepted medical use in the United States?<P>

Dr. Egeberg: Well, I would think that HEW would be the <I>primary source</I>, 
through its various agencies and its contacts, <I>for information on that 
subject</I>.<P>

</BLOCKQUOTE>

House Hearings, at 194 (emphasis added).<P>

<BLOCKQUOTE>
Mr. Ingersoll:   I must also point out that this review [prior to 
registration of researchers by the Department of Justice is only required for 
Schedule I substances <I>which the medical profession has already determined 
have no legitimate medical use in the United States</I>.<P>

</BLOCKQUOTE>

House Hearings, at 678 (emphasis added).<P>

Mr. Rogers: So the only category of [Schedule] I is simply for research?<P>

Mr. Sonnenreich: Yes, sir, and that is because they        have no medical 
use <I>as determined by the medical community</I>.<P>

</BLOCKQUOTE>

House Hearings, at 696 (emphasis added).<P>

<BLOCKQUOTE>
Mr. Sonnenreich: Mainly, our feeling is that the trigger on your Schedule I 
drugs which are really different from your II, III and IV drugs.  <I>It is this 
basic determination that is not made by any part of the federal government.  
It is made by the medical community as to whether or not the drug has medical 
use or doesn't</I>.<P>

Mr. Rogers: If it has medical use, Food and Drug <I>probably</I> would have 
authorized it, wouldn't they?<P>

Mr. Sonnenreich: I assume so, sir.<P>

</BLOCKQUOTE>

House Hearings, at 718 (emphasis added).<P>

From the foregoing exchanges it clearly appears that the spokesmen for BNDD 
and FDA were of the view in 1970 that one should turn to "the medical 
community" to ascertain the existence of accepted medical use in treatment, 
and that "a lawyer can find out as well as a doctor" whether such acceptance 
exists, and that "this basic determination is not made by any part of the 
federal government". <A NAME="11txt"></A><A HREF="#11">[11]</A><P>

This interpretation, provided to the Congress by Administration witnesses, 
contemporaneously with enactment, is reasonable and authoritative.  The 
Congress has given no indication of having rejected it or of adopting 
another.  It is in accord with the plain meaning of the language in the 
statute.  The Congress had every opportunity to tie "accepted medical use" to 
FDA actions under the FDCA. It did not do so.  The only rational conclusion 
is that it did not intend to do so.<P>

<H3>Court Decisions</H3><P>

Court decisions have agreed with the FDA itself, and the BNDD spokesmen in 
1970, that the FDA is not empowered to decree what is or is not proper 
medical practice.<P>

<BLOCKQUOTE>
Congress did not intend the Food and Drug Administration to interfere with 
medical practice as between the physician and the patient.  Congress 
recognized the patient's right to seek civil damages in the courts if there 
should be evidence of malpractice and declined to provide any legislative 
restrictions upon the medical profession. . . . Congressional intent set out 
in 37 Fed. Reg. 16503 (1972) indicates the Congress did not intend the Food 
and Drug Administration to interfere with medical practice and that the bill 
did not purport to regulate the practice of medicine as between the physician 
and the patient.<P>

* * *<P>

" . . . the physician can ascertain from medical literature and from medical 
meetings new and interesting proposed uses for drugs marketed under package 
inserts not including the new proposed usages . . .  New uses for drugs are 
often discovered, reported in medical journals and at medical meetings, and 
subsequently may be widely used by the medical profession. . . .  <I>The 
manufacturer may not have sufficient commercial interests or financial 
wherewithal to warrant following the necessary procedures to obtain FDA 
approval</I> for the additional use of the drug.  When physicians go beyond the 
directions given in the package insert it does not mean they are acting 
illegally or unethically and Congress does not intend to empower the FDA to 
interfere with medical practice by limiting the ability of physicians to 
prescribe according to their best judgment.<P>

</BLOCKQUOTE>

<I>United States</I> v. <I>Evers</I>, 453 F. Supp. 1141, 1149, 1150 (M.D. Ala. 
1978), 
aff'd 643 F.2d 1043 (5th Cir. 1981).  (Emphasis added.)<P>

In its opinion affirming the District Court in Evers, the Fifth Circuit 
observed:<P>

<BLOCKQUOTE>
***[T]he [FDCA] was intended to regulate the distribution of drugs in 
interstate commerce, not to restrain physicians from public advocacy of 
medical opinions not shared by the FDA.<P>

</BLOCKQUOTE>

<I>United States</I> v. <I>Evers</I>, 643 F.2d 1043, 1053, n. (1981).<P>

Agency counsel's quote from the Fifth Circuit opinion in <I>Evers</I> (Reply 
Brief, p. 9) simply expresses recognition of the FDA's lack of power to 
regulate medical practice with reference to the specific facts of that case 
which centered on the use of a non-prescription drug for a purpose other than 
that stated in the package insert.  The quotation in no way detracts from the 
court's recognition of the basic principle.  It reinforces it.<P>

<H3>Uniform Controlled Substances Act</H3><P>

The plebiscite conducted by participant Joranson of state regulatory 
officials is wholly irrelevant and immaterial.  He asked them to express 
their interpretations, as regulators, of language in the Uniform Controlled 
Substances Act, not the language in the Federal statute with which we are 
concerned.  It is the medical community which is to be consulted on the 
Federal statutory question, not state regulators working with different 
statutes.<P>

<H3>Classification Of Alphacetylmethadol</H3><P>

The Agency's discussion of Congress' treatment of alphacetylmethadol has no 
relevance here.  The Agency submitted a statement to the Congress about that 
substance, that "since the current use of alphacetylmethadol is limited to 
research, it has no currently accepted medical use. . . ." Whatever else was 
said about that substance was surplusage with respect to its accepted medical 
use.<P>

<H3>Congressional Rescheduling of Methaqualone</H3><P>

In 1984 Congress enacted special legislation effectively placing the 
substance methaqualone in Schedule I. <A NAME="12txt"></A><A
HREF="#12">[12]</A> Agency counsel now point to one 
sentence in a House Report concerning that legislation as evidencing an 
understanding by the Congress that "accepted medical use in treatment" was 
equated by the Committee with FDA "approval". Counsel's reliance on the 
quoted statement is misplaced.<P>

To begin with, the statement is wrong. The Committee Report says: "[T]he Drug 
Enforcement Administration does not have authority to impose Schedule I 
controls on a drug which has been approved by the Food and Drug 
Administration for medical use". There is no such bar in the CSA. The CSA 
does provide, in 21 U.S.C. $ 811(b) that "if the Secretary recommends that a 
drug or other substance <I>not be controlled, the Attorney General shall not 
control</I> the drug or other substance". But there is no language having the 
effect of the quoted statement in the House Report.<P>

The very next sentence in the House Report, not quoted in the Agency's brief, 
is correct and does show the necessity for Congressional action to outlaw 
methaqualone at that time. The sentence says:<P>

<BLOCKQUOTE>
The statutory findings required for agency scheduling decisions clearly state 
that the agency may not, in the absence of Congressional action, subject 
drugs with a currently accepted medical use in the United States to Schedule 
I controls.<P>

</BLOCKQUOTE>

The Report continues:<P>

<BLOCKQUOTE>
There are circumstances when public health considerations require the 
Congress to exercise its responsibility to determine whether the adverse 
health effects caused by diversion of a drug outweigh its therapeutic 
usefulness and therefore warrant impositions of Schedule I controls.<P>

Although methaqualone currently has an accepted medical use, there is a 
consensus of medical opinion that it has no unique therapeutic advantages 
over other available drugs and has a significantly higher incidence of and 
potential for abuse.<P>

* * *<P>

Should future research discover a new use for methaqualone or if it can be 
clinically demonstrated that methaqualone possesses therapeutic advantages 
not possessed by other sedative-hypnotic drugs, the Controlled Substances Act 
specifies procedures for administratively removing the drug from Schedule I 
and placing it in an appropriate schedule of the Act. <A NAME="13txt"></A><A
HREF="#13">[13]</A><P>

</BLOCKQUOTE>

The House committee was not focusing on the problem which concerns us at the 
moment.  But implicit in the above language is recognition that what the 
medical profession is actually doing is not to be equated with an approval 
action by the FDA.  Indeed, the Report shows that the Committee listened to 
the medical community. At least one physician is quoted in the Report, as is 
a report adopted by the House of Delegates of the American Medical 
Association.<P>

The Agency brief states, p. 20:<P>

<BLOCKQUOTE>
*** By ordering the Secretary to withdraw the NDA for methaqualone, Congress 
ensured that the drug then met all the criteria for control in Schedule I, 
particularly that it had "no currently accepted medical use in treatment in 
the United States".<P>

</BLOCKQUOTE>

Counsel are mistaken.  A careful reading of the statute enacted reveals that 
the Attorney General was directed to transfer the substance from Schedule II 
to Schedule I <I>first</I>, and <I>thirty days thereafter</I> the Secretary (FDA) 
is 
directed to withdraw the NDA.  See Appendix.<P>

Clearly, Congress was exercising its prerogative, which only it possesses, to 
enact legislation.  DEA and FDA must operate within the procedural scheme 
established for them by the Congress, but Congress is not so constrained. 
Congress, as it has the power to do, directed DEA to outlaw methaqualone 
regardless of the fact that it <I>had</I> an accepted medical use and regardless 
of the fact that the NDA had <I>not</I> yet been withdrawn by FDA.<P>

<H3>Conclusion</H3><P>

The administrative law judge concludes that "accepted medical use in 
treatment in the United States" is not determined by NDA approvals or dis-
approvals by FDA. It is determined, rather, by what is actually going on 
within the health care community.<P>

<A NAME="V">
<H2>V.  "Currently Accepted Medical Use" of MDMA</H2><P>

Let us, then, in the words of Deputy Chief Counsel Sonnenreich, consult "the 
medical community as to whether or not [MDMA] has medical use or doesn't." In 
this instance, as in many others, it is instructive for this tribunal to look 
to the courts for guidance.<P>

Most court decisions are dealing with suits for medical malpractice.  But the 
basic inquiry is the same as that in which we are presently engaged.  Was the 
doctor's action acceptable, or is he to be considered culpable for taking it? 
How large a segment of the medical community must accept a mode of treatment 
before the courts will accept it and find no culpability in the doctor 
following it?<P>

In <I>Hood</I> v. <I>Philips</I>, 537 S.W. 2d 291 (1976) the Texas Court of Civil 
Appeals found itself dealing with a claim of medical malpractice arising from 
a surgical procedure claimed to have been unnecessary.  The court noted that 
the usual treatment for emphysema by the majority of the medical profession 
is non-surgical.  The defendant doctor, however, resorted to surgery.  The 
court said:<P>

<BLOCKQUOTE>
***This is a highly controversial procedure, but there is evidence that 
carotid body surgery is performed by at least one other doctor in Texas, a 
doctor in Boston, Massachusetts, and doctors in Japan, Poland and Italy.  
Until his retirement in 1967, defendant was apparently the only physician in 
the Houston area who employed this procedure. The defendant stated that 
eighty-five percent of some 1,200 persons on whom he has operated derived 
some benefit, but there is medical evidence in the record that the procedure 
is generally recognized as having no value in treating emphysema and in some 
cases may be detrimental to the patient's health.<P>

</BLOCKQUOTE>

537 S.W. 2d at 292.  Noting that some courts had adopted a rule of "generally 
recognized treatment", the Texas court observed that courts have also 
enunciated a corollary to the rule that one should follow the better method, 
<I>viz.</I>:<P>

<BLOCKQUOTE>
where there are several possible methods of treatment, a doctor will not be 
liable for a patient's injuries as long as the treatment is one followed by a 
respectable minority of the medical profession and his care under that 
treatment conforms with the general practice of reasonable physicians 
utilizing the same treatment.<P>

</BLOCKQUOTE>

<I>Ibid</I>. at 293.  The Texas court quoted from an Arizona court decision, 
holding that<P>

<BLOCKQUOTE>
a method of treatment, as espoused and used by . . . a respectable minority 
of physicians in the United States, cannot be said to be an inappropriate 
method of treatment or to be malpractice as a matter of law even though it 
has not been accepted as a proper method of treatment by the medical 
profession generally.<P>

</BLOCKQUOTE>

<I>Ibid</I>. at 294.  Noting that the Federal District court in the Arizona case 
found a "respectable minority" composed of sixty-five physicians throughout 
the United States, the Texas court adopted as "the better rule" to apply in 
its case, that<P>

<BLOCKQUOTE>
a physician is not guilty of malpractice where the method of treatment used 
is supported by a respectable minority of physicians.<P>

</BLOCKQUOTE>

<I>Ibid</I>. The court sent the case back to the trial court for a determination 
applying that rule.  One judge dissented, believing that the evidence in the 
particular case was insufficient to raise an issue of malpractice for the 
jury. He observed:<P>

<BLOCKQUOTE>
. . . I fear the long term effect [will] discourage new procedures and 
techniques, so necessary to improve health care.<P>

</BLOCKQUOTE>

<I>Ibid</I>. at 297.<P>

In <I>Chumbler</I> v. <I>McClure</I>, 505 F.2d 489 (6th Cir. 1974) the Federal 
courts 
were dealing with a medical malpractice case under their diversity 
jurisdiction, applying Tennessee law.  The Court of Appeals said:<P>

<BLOCKQUOTE>
. . .The most favorable interpretation that may be placed on the testimony 
adduced at trial below is that there is a division of opinion in the medical 
profession regarding the use of Premarin in the treatment of cerebral 
vascular insufficiency, and that Dr. McClure was alone among neurosurgeons in 
Nashville in using such therapy.  The test for malpractice and for community 
standards is not to be determined solely by a plebiscite.  Where two or more 
schools of thought <I>exist</I> among competent members of the medical profession 
concerning proper medical treatment for a given ailment, each of which is  
<I>supported by responsible medical authority</I>, it is not malpractice to be 
among the minority in a given city who follow one of the <I>accepted</I> 
schools.<P>

</BLOCKQUOTE>

505 F.2d at 492. (Emphasis added).<P>

How do we ascertain whether there exists a school of thought supported by 
responsible medical authority, and thus accepted?  We listen to the 
physicians.<P>

<BLOCKQUOTE>
The court and jury must have a standard measure which they are to use in 
measuring the acts of a doctor to determine whether he exercised a reasonable 
degree of care and skill; they are not permitted to set up and use any 
arbitrary or artificial standard of measurement that the jury may wish to 
apply.  The proper standard of measurement is to be established by testimony 
of physicians, for it is a medical question.<P>

</BLOCKQUOTE>
 <I>Hayes</I> v. <I>Brown</I>, 133 S.E. 2d. 102(Ga., 1963) at 105.<P>

The courts and former Deputy Chief Counsel Sonnenreich are in accord.<P>

<H3>Findings Of Fact</H3><P>

There is testimony in this record from reputable physicians, i.e., 
responsible medical authorities who constitute a respectable minority, that 
the use of MDMA is acceptable in the treatment of certain kinds of patients.<P>

Dr. George Greer is a psychiatrist in private practice in New Mexico.  He is 
Board Certified.  He is also a part-time consultant psychiatrist at the 
penitentiary in New Mexico where he treats inmates.  Prior to July 1, 1985 
Dr. Greer had been doing clinical work with MDMA for four and one-half years.  
He had administered it to 76 patients.  He found MDMA to be helpful as an 
adjunct to psychotherapy in certain cases.  He considers himself a clinician, 
not a researcher.  He has studied extensively in the field of using altered 
states of consciousness to facilitate psychotherapy and personal development.<P>

In January 1983 Dr. Greer learned that MDMA was being used recreationally. He 
became concerned that its legitimate medical use might be challenged, so he 
wrote a paper describing his work with the substance.  In this paper Dr. 
Greer intended simply to present the results of his experience using MDMA 
with patients.  It was not his intention there to report on a formal, 
controlled testing program for MDMA to present a convincing argument 
definitely establishing the efficacy of MDMA.  He believes that MDMA 
<I>should</I> 
be scheduled and <I>subjected to some controls</I> by DEA.  He desires to see it 
placed in Schedule III. He desires to see formal research undertaken with the 
drug and funding made available for such research.  He has informally sought 
such funding from at least two pharmaceutical companies, but they were not 
interested.  The drug cannot be patented.  He made informal contact with 
officials at FDA, suggesting that FDA provide funding for studies and promote 
research in the use of the drug. So far no one has made such funding 
available.<P>

Dr. Rick J. Strassman is Assistant Professor of Psychiatry, University of New 
Mexico School of Medicine, in Albuquerque.  He is medical director and 
principal investigator of a program in which marihuana or THC is being used 
to combat cancer chemotherapy-induced nausea and vomiting.  This project is 
funded by the State of New Mexico with approval of FDA and the National 
Institute of Drug Abuse (NIDA).  Previously he was Assistant Professor of 
Psychiatry at the University of California, Davis Medical Center.  He has 
served as a psychiatrist at mental health centers in California and Alaska.  
He is board certified by the American Board of Psychiatry and Neurology.<P>

Dr. Strassman is a member of the peer review committee which had been 
overseeing Dr. Greer's work with MDMA.  Dr. Strassman testified:<P>

<BLOCKQUOTE>
As a member of [Dr. Greer's] peer review board in New Mexico, I have reviewed 
his inclusionary and exclusionary criteria for entrance into the protocol, 
informed consent forms, protocol for administration of MDMA . . . ., the 
setting in which sessions occur, his results of follow-up, etc.  In my 
opinion, he has included appropriate safeguards and has not experienced 
significant adverse reactions to this form of treatment, and that all 
individuals have experienced significant benefit.  Therefore, within the 
standards of practice set forth by the physicians' community, MDMA has a 
currently accepted medical use in the hands of a qualified clinician (e.g., 
Dr. Greer).<P>

</BLOCKQUOTE>

Strassman Rebuttal Testimony, at 1-2.<P>

Dr. Rodney A. Houghton was another member of Dr. Greer's peer review 
committee.  He is a former Chief Resident in the Department of Psychiatry at 
the University of New Mexico and has conducted psychiatric clinics in four 
rural New Mexico counties.  In this connection among other things he provided 
in-service training on various aspects of clinical psychiatry for law 
enforcement agencies including policemen, jailors and local sheriffs.  He has 
served as an expert on psychiatric care to the New Mexico State Department of 
Health and Environment concerning the State Mental Health Programs.  As a 
psychiatrist he has been medical consultant to the Social Security 
Administration, HHS, reviewing psychiatric disability cases for the 
Disability Determination Unit of New Mexico.  He has served as a member of 
the committee reporting to the State agency responsible for funding and 
maintaining standards for community mental health programs.  He is a Clinical 
Assistant Professor of the University of New Mexico Department of Psychiatry.  
He is a member of the medical staffs of two psychiatric hospitals in 
Albuquerque.  Dr. Houghton is in contact with and has worked with 
psychiatrists and other mental health care professionals throughout New 
Mexico.  Dr. Houghton testified in this proceeding as follows:<P>

<BLOCKQUOTE>
In summary, during the nine years of practicing psychiatry in New Mexico, I 
have become well acquainted with the academic community, rural and private 
practice standards of psychiatric evaluation and treatment. I have been 
involved at all levels of developing and maintaining quality medical 
treatment of psychiatric patients in this state -- in the political and 
government agency area, in the grassroots community level, and in the private 
profit and not-for-profit hospitals.<P>

* * *<P>

In my expert opinion, as one who is familiar with the accepted standards of 
psychiatric practice in New Mexico, indeed, having established many of those 
standards for five rural communities and community programs throughout the 
state, I believe Dr. Greer's use of MDMA is an accepted and safe medical 
practice.  I base this opinion not only on my own experience and what I 
believe to be acceptable, but also on my conversations with teachers and 
colleagues about his work.<P>

</BLOCKQUOTE>

Houghton Rebuttal Testimony, at 3-5.<P>

Dr. Will L. MacHendrie was another member of Dr. Greer's peer review 
committee.  In his testimony in this proceeding, given in April 1985, Dr. 
MacHendrie said:<P>

<BLOCKQUOTE>
I am a Board Certified psychiatrist and for the past five years I have been 
working in community mental health and private practice in New Mexico.<P>

For the past two and one-half years, I have been on the Peer Review Committee 
for Dr. George Greer's use of MDMA.  In that capacity, I have extensively 
reviewed his methodology and his results regarding therapeutic use of MDMA.  
I feel that there is definitely a medically accepted use of this drug in 
treatment, and that there is acceptable safety for use under medical 
supervision.<P>

</BLOCKQUOTE>

MacHendrie Rebuttal Testimony, at 1.<P>

Dr. MacHendrie has served as Assistant Clinical Professor of Psychiatry at 
the University of California, Davis, and as Staff Psychiatrist for Sangre de 
Cristo Mental Health Service in New Mexico.  He is now in private practice in 
Santa Fe.<P>

Neither Dr. MacHendrie nor Dr. Houghton appears to have used MDMA in his 
treatment of patients.  However, three California psychiatrists have done so. 
Dr. Philip Wolfson and Dr. Joseph Downing are in private practice in San 
Francisco.  Each has used MDMA as an adjunct to therapy with certain 
patients. Each of them considers it to be an accepted medical use to do so.<P>

Dr. Robert DuBois Lynch is a psychiatrist in private practice in La Jolla, 
California.  He is also statewide psychiatric consultant to the Department of 
Rehabilitation of the State of California.  He has not used MDMA in his 
practice although he would like to conduct research with it.  He believes 
that in the area in which he lives, and in California generally, a 
psychiatrist using MDMA for particular therapeutic purposes would be 
considered to be doing pioneering good medical practice by his colleagues.<P>

This testimony, of course, as with the testimony of many of the witnesses, 
was given before the temporary Schedule I placement of MDMA on July 1, 1985 
and is to be read in that context.<P>

Four additional psychiatrists testified in these proceedings that, before its 
being placed in Schedule I on July 1, 1985, MDMA had a currently accepted 
medical use in psychotherapy for certain purposes and under certain 
conditions. They were Dr. Morris Lipton, professor of psychiatry at the 
University of North Carolina, Chapel Hill, and Deputy Editor of the American 
Journal of Psychiatry of the American Psychiatric Association; Dr. Norman 
Zinberg, clinical professor of psychiatry, Harvard Medical School; Dr. Lance 
Wright, practicing psychiatrist and Assistant Clinical Professor of 
Psychiatry, University of Pennsylvania and Associate Professor of Child 
Psychiatry, Hahnemann Medical College; and Dr. Richard Ingrasci, a 
psychiatrist in private practice in Watertown, Massachusetts.<P>

No testimony to the contrary by any witness is brought to the attention of 
the administrative law judge by the Agency or any other participant.<P>

<H3>Conclusion</H3><P>

The administrative law judge finds and concludes that, prior to its being 
proscribed effective July 1, 1985, MDMA did have "a currently accepted 
medical use in treatment in the United States." It is not presently being 
used in treatment because it has been proscribed.<P>

<A NAME="VI">
<H2>VI.  "Accepted Safety For Use" Of MDMA</H2><P>

Section 812(b)(1) provides that, in order to place a substance in Schedule I, 
the Administrator is "required" to find that, with respect to the substance, 
"[t]here is a lack of accepted safety for use . . . under medical 
supervision." Stated issues numbered 3. and 6. in this proceeding are as 
follows:<P>

<BLOCKQUOTE>
3.  What constitutes "accepted safety for use . . . under medical 
supervision" within the purview of 21 U.S.C. $ 812(b)?<P>

6.  Is there "a lack of accepted safety for use [of MDMA] under medical 
supervision" within the purview of 21 U.S.C. $ 812(b)?<P>

</BLOCKQUOTE>

These issues will now be considered.<P>

The Agency staff takes the same position with respect to "accepted safety for 
use" generally, i.e., issue 3., as it took with respect to "accepted medical 
use in treatment."  It asserts that "accepted safety for use" under the CSA 
is to be equated with approval by FDA under a different statute, the FDCA, as 
safe and effective, pursuant to 21 U.S.C. $ 355(d).  The appeal of this 
position, as providing a clear basis for a ruling with minimum effort to 
ascertain it, is as readily apparent here as it was with respect to "accepted 
medical use in treatment".  This position cannot be accepted here for the 
same reasons that it can not be accepted there:<P>

<BLOCKQUOTE>
- There is no basis in the text of the CSA for the Agency's position.<P>

- Had the Congress intended this interpretation, it could easily have so 
provided in the CSA.  It specifically referred back to the previously enacted 
FDCA in other sections of the CSA, but it did do so here.  This can only mean 
that Congress did not here intend to refer back.<P>

- There is nothing in the legislative history to this effect.<P>

- The only comment in testimony before Congress on this issue brought to 
light by the parties is the exchange between Congressman Rogers and FDA's Dr. 
Egeberg, quoted above on page 16.<P>

</BLOCKQUOTE>

It is to be noted that Dr. Egeberg did <I>not</I> say that the question of 
"accepted safety" for CSA purposes would be bindingly determined by FDA, 
utilizing the authority granted FDA 38 years earlier for FDCA purposes.  The 
Assistant Secretary said that he "would think that HEW would expect to have a 
<I>good deal to say</I> on that".  (Emphasis added.) Assuredly so.  One would 
hope 
and expect FDA to have an informed opinion on the question, and make it 
available to DEA's Administrator for consideration together with all the 
other evidence received on the record after opportunity for a hearing.  But 
the determinative "findings prescribed by subsection (b) of section 812", 
including accepted safety for use <I>vel non</I>, are to be made by the 
Administrator of DEA and by no one else.  The statutory language is perfectly 
clear.  21 U.S.C. $ 811(a)<P>

The impossible situation to which the Agency position here would bring us is 
well pointed up by proposed finding number 6. on page 28 of its brief: "There 
is no legitimate commercial manufacturer of MDMA in the United States". If 
this is the criterion, "accepted safety" for use by physicians is reduced to 
being determined by, and therefore equated with, a businessman's or 
corporation's determination of the economic feasibility of mass production.  
Congress has not given the slightest hint of an intention to rely here on 
such judgments. That would, however, be the bottom line result of the 
Agency's position in many cases.  It is wholly unacceptable.  It ignores the 
reality that commercial pharmaceutical manufacturers base their production 
decisions on economic considerations.  If they are commercially manufacturing 
a product, they have, no doubt, concluded that the pharmaceutical can be 
safely used.  But the converse is not necessarily true.  Pharmaceutical 
companies do not normally manufacture a substance just because it is safe.  
They manufacture it because they expect to make a profit by so doing.<P>

As when determining "accepted medical use," the only logical source for 
relevant information on safety is the world of health care practitioners.  We 
turn to the evidence of record in these proceedings.<P>

<H3>Findings Of Fact</H3><P>

With respect to the safety of MDMA, the following facts are established in 
this record by the preponderance of the evidence.<P>

MDMA has been utilized by some psychiatrists as an adjunct to psychotherapy.  
It is usually administered to the patient only once, or at most twice, at the 
beginning of a course of psychotherapy.  It is administered by, or in the 
presence of, the treating psychotherapist. The psychiatrist remains with the 
patient, or is immediately available, during the period after ingesting of 
the substance when it might adversely affect normal functioning.  All of this 
is in marked contrast to the manner of administering many other controlled 
drugs, which patients self-administer at home or elsewhere with scant regard 
for possible immediate contact with the physician.<P>

There are many other oral medications, controlled substances, that are not so 
restricted by the treating physician, i.e., to only one or two 
administrations and in such relatively low doses.<P>

MDMA has been administered to animals in a number of different studies. The 
injection LD 50 <A NAME="14txt"></A><A HREF="#14">[14]</A> has been
established and the oral LD 50 has been 
reliably estimated. The doses of MDMA administered therapeutically by 
psychiatrists to patients have been less than one percent of the LD 50.  This 
indicates a very high margin of safety with MDMA when it is used in 
treatment.<P>

Clinical trials with humans were reported in 1978 in a monograph, published 
by the National Institute on Drug Abuse.  Dr. Greer has written a report on 
his clinical experiences administering MDMA to patients.  Others interested 
in using MDMA in therapy had read copies of this report although it had not 
been published as of the time of the hearings in this proceeding.  Dr. 
Ingrasci, a psychiatrist in private practice, has reported on his clinical 
observations in administering the drug to nearly 100 individuals over 5 
years, from 1980 to 1985. No evident harm resulted to any of these persons 
from his use of the drug.  Dr. Downing has reported on an informal study of 
the physiological effects of MDMA on some 20 human volunteers.  None of them 
suffered apparent harm.  Although there was no verification by scientific 
analysis, it is reasonable to accept, in the circumstances, that all these 
volunteers had ingested MDMA in the quantity assumed for purposes of the 
study.<P>

In addition, other psychiatrists have been using MDMA in their practices over 
the past 10 years.  Because MDMA cannot be patented, no pharmaceutical 
company has had the financial incentive to carry out the extensive animal and 
clinical tests required by the FDA for approval to market the drug on an 
interstate basis.  Nevertheless, the overwhelming weight of medical opinion 
evidence received in this proceeding concurred that sufficient information on 
MDMA existed to support a judgment by reputable physicians that MDMA was safe 
to use under medical supervision.  No evidence was produced of any instances 
where MDMA was used in therapy with less than wholly acceptable safety.<P>

<H3>Conclusion</H3><P>

The administrative law judge finds and concludes that there is no "lack of 
accepted safety for use" of MDMA "under medical supervision." On the 
contrary, there is accepted safety for use.<P>

<A NAME="VII">
<H2>VII.  Effect Of Secretary's Findings</H2><P>

Issue number 4 is stated:<P>

<BLOCKQUOTE>
4.  Is a finding by the Secretary of Health and Human Services that a 
substance has "no currently accepted medical use in treatment in the United 
States" or a finding that a substance has no "accepted safety for use . . . 
under medical supervision" binding on the Attorney General (the Administrator 
of the Drug Enforcement Administration, DEA) within the purview of the 
provisions of 21 U.S.C. $ 812(b)? <P>

</BLOCKQUOTE>

The Agency staff argues that the answer is in the affirmative, pointing to 
language which it asserts is in $ 812 and to one sentence found in House 
Report No. 91, legislative history of the CSA.<P>

The Agency's brief is in error where it says, on page 32:<P>

<BLOCKQUOTE>
The statutory language of 21 U.S.C. $ <I>812</I> is clear that<P>
<BLOCKQUOTE>
The recommendation of the Secretary to the Attorney General shall be binding 
on the Attorney General as to such scientific and medical matters . . . .<P>
</BLOCKQUOTE>
</BLOCKQUOTE>
(Emphasis added.)<P>

The quoted language is found in $ <I>811</I>, not in $ <I>812</I>.<P>

A careful reading $ 811(b) reveals that, before initiating proceedings to 
schedule a drug, and after gathering data, the Attorney General (i.e., DEA) 
is to request from the Secretary a scientific and medical evaluation and 
recommendations as to whether the drug should be controlled.  Section 811 
then continues:<P>

<BLOCKQUOTE>
In making such evaluation and recommendations, the Secretary shall consider 
the <I>factors</I> listed <I>in</I> paragraphs (2), (3), (6), (7), and (8) of 
<I>subsection (c) of this section</I> and any scientific or medical 
considerations 
involved in paragraphs (1), (4), and (5) of <I>such subsection</I> . . . .  
<I>The 
recommendations</I> of the Secretary to the Attorney General <I>shall be 
binding</I> 
on the Attorney General <I>as to such scientific and medical matters</I> . . . 
.<P>
</BLOCKQUOTE>

It is only the scientific and medical factors specified in $ 811(c)(2), (3), 
(6), (7) and (8), and any such considerations as are involved in $ 811(c)(1), 
(4) and (5), on which the Secretary's recommendations are binding.  
"Currently accepted medical use in practice" and "accepted safety for use" 
are not mentioned in $ 811(c).  They appear in $ 812, as matters with respect 
to which "findings" must be made by the Attorney General (DEA) when he is 
determining which of the five schedules is appropriate.  Thus the provision 
in $ 811 for certain recommendations of the Secretary to be binding has no 
reference at all to "currently accepted medical use" and "accepted safety for 
use."<P>

The one broad-brush, general statement quoted in the Agency's brief from the 
Committee Report cannot be read so as to alter the clear language in the 
statute itself.<P>

The anomalous situation in which the Agency's argument here would put us, 
i.e., according finality to the recommendation of the Secretary on <I>any</I> 
questions classifiable as scientific or medical, was pointed up by the Court 
of Appeals for the District of Columbia Circuit.  In its recent opinion in 
the Buprenorphine scheduling case, the Court observed:<P>

<BLOCKQUOTE>
The intervenor's brief contends, and the Department of Justice agreed at oral 
argument, that the Administrator's conclusion that buprenorphine is a 
thebaine derivative can be upheld on an alternative ground.  According to 
these parties, HHS's initial communication to DEA stated that buprenorphine 
is a thebaine derivative, and the Act makes HHS's recommendations as to 
"scientific and medical matters" binding on the DEA.  See 21 U.S.C. S 811(b) 
(1982).  <I>If that were so, it is difficult to see what purpose the agency's 
on-the-record hearing served in this case</I>.  Certainly the Administrator did 
not appear to regard his independent findings on "scientific and medical 
matters" as superfluous.  While we entertain doubts about the soundness of 
the Justice Department's interpretation of the Act - Section 811(b) could be 
read to indicate only that the DEA must follow HHS's recommendations on the 
specified matters in deciding whether to initiate scheduling actions - our 
disposition of this case renders it unnecessary for us to decide the point.<P>

</BLOCKQUOTE>

<I>Reckitt & Coleman, Ltd. v Administrator</I>, etc.  No. 85-1193, April 8, 1986, 
slip opinion, p. 9, n. (Emphasis added.)<P>

The administrative law judge concludes that the recommendations of the 
Secretary on the questions of "accepted medical use in practice" and 
"accepted safety for use . . . under medical supervision," to the extent the 
Secretary addressed these issues, are not binding on the Administrator of 
DEA.<P>

<A NAME="VIII">
<H2>VIII.  Proper Schedule For MDMA</H2><P>

<H3>Introduction</H3><P>

We come to the last of the stated original issues.<P>

<BLOCKQUOTE>
7.  If, on the basis of the resolution of the above issues [including issue 
1, the "preliminary issue" ], MDMA can lawfully be scheduled in a schedule 
other than Schedule I, in which schedule should it be placed?<P>

</BLOCKQUOTE>

The findings and conclusions of the administrative law judge set out above 
resolve all the previous issues so as to permit, indeed to require, that MDMA 
be placed in a schedule other than Schedule I.  In which one?  We must now 
focus on the "findings required for each of the Schedules" II through V found 
in $ 812.<P>

Having found that there is a currently accepted medical use for MDMA, and 
that there is not a lack of accepted safety for use of it under medical 
supervision, the only matters still to be addressed are the extent of MDMA's 
potential for abuse, finding (A) for each of these schedules, and the extent 
of psychological or physical dependence resulting from abuse of it, finding 
(C) for each of them.  The Administrator can place a substance in a schedule 
only if he "makes . . . the findings prescribed by subsection (b) of section 
812 . . . for the schedule in which such drug is to be placed." 21 U.S.C. $ 
811(a)(1)(B).<P>

<H3>Findings of Fact</H3><P>

1.  MDMA, or 3,4-methylenedioxymethamphetamine, belongs to a class of 
compounds which can be termed phenethylamines or, narrowly defined, 
phenylisopropylamines or amphetamines.<P>

2.  MDA, or 3,4-methylenedioxyamphetamine, amphetamine and methamphetamine 
are also phenylisopropylamines.<P>

3.  MDA, or 3,4-methylenedioxyamphetamine, is formed by the addition of a 
methylenedioxy group to amphetamine.<P>

4.  MDMA is formed by the addition of a methylenedioxy group to 
methamphetamine.<P>

5.  The addition of a methylenedioxy group to the aromatic nucleus of 
amphetamines produces compounds with psychotomimetic activity.<P>

6.  Psychotomimetic is a term used to describe a large class of compounds 
which change or modify a person's mood or mental state.  The terms 
psychotomimetic and hallucinogenic are commonly used interchangeably.<P>

7.  MDMA is the N-methyl analog of MDA.  This means that MDMA differs 
structurally from MDA the same way that methamphetamine differs from 
amphetamine, by the addition of an N-methyl group.<P>

8.  N-methylation of amphetamine yields methamphetamine which retains the 
central nervous system activity of amphetamine.<P>

9.  The difference in structure between amphetamine and methamphetamine is 
illustrated by the following diagram:<P>
<PRE>
 /\                   /\
/  \_CH2_CH_NH2      /  \_CH2_CH_NHCH3
|/\|     |           |/\|     |
||||     CH3         ||||     CH3
|\/|                 |\/|
\  /                 \  /
 \/                   \/

amphetamine          methamphetamine
</PRE>
10.  The difference in structure between MDA and MDMA is illustrated by the 
following diagram:<P>
<PRE>
        /\                       /\
    O__/  \_CH2_CH_NH2       O__/  \_CH2_CH_NHCH3
   /   |/\|     |           /   |/\|     |
CH2    ||||     CH3      CH2    ||||     CH3
   \ __|\/|                 \ __|\/|
    O  \  /                  O  \  /
        \/                       \/

MDA                      MDMA
</PRE>
11.  This similarity in chemical structure, although of some significance, 
does not establish that the two substances have identical, or even similar, 
abuse potential.  Nor does the fact that MDMA can be classified as a 
phenethylamine establish similarity as to abuse potential.  Of the 28 
phenylethylamines recognized as such by HHS, there are eight which have 
neither been scheduled in the United States nor recommended for scheduling by 
the World Health Organization (WHO).  Yet the Expert Committee on Drug Abuse 
of WHO has reviewed the abuse potential of all 28. <P>

12.  Research performed by Dr. Harold F. Hardman, an Agency witness, 
established that mescaline and seven other substances, analogs, have very 
similar structural formulas, shown below:<P>
<PRE>
--------------------------------------------------------------------------
 No.   MW    5    4    3           R     Name
--------------------------------------------------------------------------
   I 247.4 OCH3 OCH3 OCH3 CH2-CH2-NH2    3,4,5-Trimethoxy-B-phenylethyl-
                                           amine HCL (mescaline HCL)

  II 214.4   H  OCH3 OCH3 CH2-CH2-NH2    3,4-Dimethoxy-B-phenylethyl-
                                           amine HCL

 III 200.0   H  O--CH2--O CH2-CH2-NH2    3,4-Methylenedioxy-B-phenyl-
                                           ethylamine HCL

  IV 215.5   H  O--CH2--O  CH2-CH-NH2    3,4-Methylenedioxy-a-methyl-B-
                               |           phenylethylamine HCL
                               CH3

   V 229.0   H  O--CH2--O  CH2-CH-NH2    3,4-Methylenedioxy-a-ethyl-B-
                               |           phenylethylamine HCL
                               CH2
                               |
                               CH3

  VI 231.0   H  OCH3 OCH3  CH2-CH-NH2    3,4-Dimethoxy-a-methyl-B-
                               |           phenylethylamine HCL
                               CH3

 VII 261.4 OCH3 OCH3 OCH3  CH2-CH-NH2    3,4,5-Trimethoxy-a-methyl-B-
                               |           phenylethylamine HCL
                               CH3

VIII 229.4   H  O--CH2--O  CH2-CH-NH-CH3 3,4-Methylenedioxy-N,a-dimethyl-
                               |           B-phenylethylamine
                               CH3
</PRE>
In the above listing, substance I is mescaline, substance IV is MDA and VIII 
is MDMA. From columns "4" and "3" we see that substances III, IV (MDA), V and 
VIII (MDMA) all have the methylenedioxy group added to amphetamine.  Yet 
substances III and V are not scheduled drugs.  DEA has not found them to have 
significant abuse potential, despite their close structural similarity to MDA 
and MDMA.<P>

13.  Chemical similarity may or may not be a good guide to the actual effects 
of a compound in the human body.<P>

14.  MDMA produces pharmacological effects in common with both central 
nervous system stimulants like amphetamine, and hallucinogens like MDA, in 
animals.<P>

15.  MDA and MDMA both produce central nervous system stimulation in animals 
as measured by increased locomotor activity in mice.<P>

16.  Tests conducted by Braun, Shulgin and Braun show that at an oral dose of 
20mg. /kg. in mice, MDA produced a significant increase in locomotor 
activity.  At the same dose, MDMA produced approximately three times the 
motor activity of MDA during the first three hours after application.  They 
concluded that MDA, MDMA and N-ethyl MDA caused the greatest stimulation and 
that this is consistent with results of tests in mice of amphetamine 
compounds with no ring substitution (e.g. amphetamine and methamphetamine).  
Braun, Shulgin and Braun further conclude that "compounds which cause a sharp 
increase in motor activity in animals generally prove to have a pronounced 
central nervous system effect on man.<P>

17.  A study conducted by Intox Laboratories reported significantly reduced 
body weights at 7 and 14 days following initiation of MDMA dosing in rats.<P>

18.  The Intox Laboratory study also reported that rats who had been 
administered MDMA showed hyperactivity, excitability, aggressive behavior and 
stereotypic behavior.<P>

19.  Studies conducted by Dr. Harris at the Medical College of Virginia 
compared the locomotor activity in mice using d-amphetamine and MDMA.  Dr. 
Harris found that MDMA produces slightly less central nervous system 
stimulation than amphetamine at peak activity which is 1 1/2 hours after 
administration. However, at 5-15 minutes and 2-3 hours after administration, 
the maximum stimulating effect of MDMA is substantially greater than that 
produced by d-amphetamine.<P>

20.  MDA and MDMA produce similar centrally mediated analgesic effects in 
mice as determined by the hot-plate test, the tail-flick test and the stretch 
test.  The tail-flick test and hot plate tests showed that MDMA produces an 
increased analgesic effect over that produced by MDA.<P>

21.  MDA and MDMA both produce an increase in body temperature when 
administered to rabbits at similar potencies.  Hyperthermia in rabbits is 
reported to be a measure of central nervous system activity.  Dr. Shulgin 
notes that there is a reasonably good parallel between the hyperthermia 
response in rabbits and same of the effects of LSD, and that these parallel 
quite closely the psychopharmacological potency in humans.  He feels that it 
is probably the best animal test at present for estimating psychotomimetic 
potency.<P>

22.  The preceding eight findings demonstrate that it is appropriate to 
classify MDMA as a central nervous system (CNS) stimulant.  Although MDMA may 
be so classified, there are many other substances which are CNS stimulants 
but which are not currently controlled in the United States nor have been 
recommended for control by WHO.  Caffeine is one such substance.  Others, 
whose abuse potential has been reviewed by WHO, are clobenzorex, 
fenbutrazate, furfenorex, morazone, para-oxyamphetamine, and N, N-
dimethylamphetamine.<P>

23.  Categorizing a substance as a CNS stimulant is of little assistance in 
determining whether or not it has a potential for abuse or what relative 
degree of abuse potential it may have.<P>

24.  Both MDA and MDMA are potent releasers of serotonin or 5-
hydroxytryptamine, a neurotransmitter which has a widely accepted role in the 
activity of hallucinogens.     <P>

25.  Two substances classified by HHS as hallucinogens have not been 
scheduled in the United States nor have they been recommended by WHO, after 
review, for scheduling.  They are 4-bromo-2, 5-dimethoxyphenethylamine and N-
ethyl-3, 4-methylenedioxyamphetamine.  Thus, categorizing a substance as a 
hallucinogen is of little assistance in determining whether or not that 
substance has a potential for abuse or what relative degree of abuse 
potential it may have.<P>

26.  In mice, dogs and monkeys, MDA and MDMA produce the same spectrum of 
pharmacological effects when observed during toxicity studies.  These effects 
include hyperactivity, excitability, emesis, apprehension or fright, 
aggressive behavior, bizarre body attitudes, apparent hallucinations, dyspnea 
and hyperpnea.  Motor activity effects include convulsions, muscular rigidity 
and tremors and the autonomic activity includes mydriasis, piloerection, 
salivation and vascular flushing.  These effects are part of what is 
described as the classical pharmacological response of the dog to intravenous 
mescaline.<P>

27.  The lethality of a compound is reported as an LD50, which is the dose of 
a drug which will kill 50% of the animals receiving that dose.<P>

28.  The LD50's for mescaline, MDA and MDMA were determined by intravenous 
<A NAME="15txt"></A><A HREF="#15">[15]</A> or intraperitoneal
<A NAME="16txt"></A><A HREF="#16">[16]</A> administration in five species of 
animals. MDMA 
had LD50's between 2 and 6 times less than those of mescaline and between 1.5 
and 3 times more than MDA.  This means that MDMA is more lethal than 
mescaline but less lethal than MDA.<P>

29.  Intraperitoneal LD50's for MDA and MDMA were determined in mice by 
Davis.  The LD50's of MDMA and MDA were substantially the same with the LD50 
for MDA equaling 90.0 mg./kg. and the LD50 for MDMA equaling 106.5 mg./kg. 
Dr. Hardman found the LD50 of MDA to be 92 mg./kg.  Davis also found that 
both MDA and MDMA showed the amphetamine-like property of increased lethality 
under aggregated housing conditions compared to isolated housing conditions. <P>

30.  In the study conducted by Intox Laboratories the oral LD50 for MDMA in 
rats was estimated to be approximately 325 mg./kg.  No oral value was 
reported for MDA but based on the data from Intox Laboratories, Dr. Hardman 
estimated it to be approximately 150 mg./kg.<P>

31.  Every drug has an LD50.  The preceding four findings as to LD50 have 
nothing to do with establishing the abuse potential of MDMA.  A value that is 
of interest, however, is the therapeutic index, i.e., the ratio of the LD50 
to the effective dose (ED50).  How close is the dose which will kill 50% of 
the tested animals to the dose required for the desired effect in humans? If 
these two doses are very close to each other, then there is an obvious danger 
in using the drug with humans.<P>

32.  Most general anesthetics have a very low therapeutic index of two to 
one, i.e., just twice the quantity commonly used in medical practice is 
sufficient to kill.  Yet these anesthetics are used by doctors all the time, 
under carefully controlled conditions.<P>

33.  The estimated oral LD50 for MDMA in rats, as noted above, is 325 
mg./kg., i.e., 325 mg. of MDMA per kilogram of weight of the rat.  The 
effective oral human dose is 2 mg./kg. of weight.  Thus there appears to be a 
comparatively large margin of safety in the use of MDMA in humans - the LD50 
is 160 times the ED50 in humans.<P>

34.  MDMA, MDA, amphetamine and methamphetamine produce effects that are 
neurotoxic, i.e., nerve destructive, when administered to animals.  MDMA and 
MDA are neurotoxic in rats at doses which are very low compared to the 
neurotoxic doses of amphetamine and methamphetamine.<P>

35.  MDMA and MDA both produce long term reduction in serotonin levels and 
uptake sites in the rat brain.  These neurochemical depletions are due to the 
destruction of serotonin nerve terminals as determined by visual staining 
techniques.<P>

36.  In humans, serotonin nerve terminals are believed to play a major role 
in mood, emotion, pain perception, sleep and affect the regulation of 
aggressive and sexual behavior.<P>

37.  Although single injections of MDMA may be slightly less neurotoxic than 
MDA, chronic use of MDMA appears to be more neurotoxic than MDA. The 
relevance and materiality of this conclusion to the report of the study on 
which this conclusion was based indicates only that the MDMA was injected 
into rats. The route of injection, which will make a vast difference in the 
meaning of the results noted, is not given in the report.  Humans are known 
to take MDMA orally, not by injection.  This difference is of great 
importance, and renders the test results meaningless for our purpose.<P>

38.  The neurotoxicity of amphetamine and methamphetamine has been determined 
in rats, guinea pigs and monkeys.<P>

39.  MDMA and MDA are suspected of having the potential to produce the same 
neurotoxic effects to serotonergic nerves in humans, but there is very little 
evidence to support this suspicion.<P>

40.  On the other hand, the drug fenfluramine has been determined to produce 
the biochemical effects in rats of which MDMA is suspected, but at much lower 
dosage levels than in the case of MDMA.  In fact, the proven dosage levels of 
fenfluramine causing these effects are merely 1.25 times its ED50 when used 
for anorexia in humans.  Nonetheless, FDA has approved the daily use of 
fenfluramine in humans on a chronic basis.  Fenfluramine is a controlled 
substance, but this proven neurotoxic substance is only in Schedule IV.<P>

41.  Drug discrimination studies in animals allow one to determine if a 
particular dose of a test substance produces in the animal effects which are 
recognized by the animal as the same as those produced by a particular dose 
of another substance.  It is believed that the effects recognized by the 
animals in these studies are central nervous system effects and hence this 
paradigm is very useful in characterizing centrally acting compounds.<P>

42.  In drug discrimination paradigms, complete generalization indicates that 
the test compound is similar enough for the animal to recognize it as the 
training drug by responding on the appropriate drug lever at least 80% of the 
time.  No generalization indicates that the test compound is unlike the 
training compound so that a low number of responses will be made on the drug 
lever.  Partial generalization indicates that there may be pharmacological 
effects common to both test and training drug, but that some doses of the 
test and training drug are similar and at the tested doses another type of 
pharmacological effect may predominate.<P>

43.  MDMA shares discriminative stimulus properties in common with 
amphetamine and MDA in drug discrimination studies in rats.<P>

44.  In a drug discrimination test described by Dr. Glennon, rats trained to 
recognize amphetamine also recognized MDA and MDMA.  MDMA was slightly more 
potent than MDA in being recognized as amphetamine.  Other compounds which 
generalized to the amphetamine stimulus included methamphetamine, cocaine and 
para-methoxyamphetamine.<P>

45.  Rats trained to recognize MDA recognized MDMA, in drug discrimination 
studies conducted by Dr. Glennon, as having some properties similar to MDA.<P>

46.  MDA completely generalized (83% correct response) in rats trained to 
recognize 4-methyl-2, 5-dimethoxyamphetamine (DOM), a substance with known 
hallucinogenic properties, but only within a very narrow dosage range.<P>

47.  MDA is unique among chemicals in being recognized by animals who are 
trained to recognize hallucinogens and also by animals trained to recognize 
stimulants.  MDMA does not share this dual response characteristic of MDA.  
The overwhelming weight of the evidence in this record is that MDMA is not 
properly classified as a hallucinogen.  One witness disagrees.  His 
disagreement results from reports he has received from street users, who are 
widely regarded as an unreliable source of information as to specifics on any 
matter.  There are no results of controlled scientific experiments in the 
record establishing MDMA to be a hallucinogen in humans.  Animals trained to 
recognize MDA who also respond to MDMA are, more likely than not, responding 
to the CNS stimulant characteristic of MDMA rather than to any hallucinogenic 
properties.<P>

48.  The significance of animal discrimination test findings as to abuse 
potential in humans is far from certain.  An Agency witness in this 
proceeding co-authored an article, published in 1984, which states that 
unless a particular compound has been tested in humans, one cannot be certain 
that structure-activity relationships will apply in the clinical situation, 
i.e., when used in humans.  He cautioned that the most common error found in 
animal models is the identification of "false positives".  That is, the 
animal models may indicate a compound to be active, whereas actual testing in 
humans reveals inactivity.  The article also says that it is clear that no 
present animal models correlate with the qualitative differences between 
hallucinogens observed in humans.<P>

49.  In 1984 the National Institute of Drug Abuse (NIDA) reviewed DEA's 
initial proposal for the placing of MDMA in Schedule I.  NIDA reported to Dr. 
Edward Tocus of the FDA that: " The direct evidence that MDMA has any abuse 
potential in animals is not substantiated, based on the data DEA provided."
GG 55.<A NAME="17txt"></A><A HREF="#17">[17]</A><P>

50.  A standard abuse liability test for assessing the reinforcing properties 
of a drug is the substitution procedure.  It is the most common and reliable 
method for determining whether a drug will be self-administered.  In this 
procedure new drugs are tested to determine whether or not they will maintain 
the responding of animals trained to lever press for intravenous delivery of 
a known drug reinforcer.<P>

51.  As our hearings were concluding it was learned that tests were being 
conducted with rhesus monkeys and baboons trained to self-administer cocaine 
to see if the monkeys and baboons would continue to self-administer when MDMA 
was substituted for the cocaine.  Preliminary reports were obtained from 
those conducting these tests.  These reports were placed in evidence by the 
Agency.  Upon study of them, and of the Response to them dated November 4, 
1985 by Drs. Grinspoon, <I>et al</I>., the administrative law judge finds that 
these <I>preliminary</I> reports lack sufficient indicia of reliability to be 
given any weight.  They certainly fail to buttress the Agency's position that 
MDMA has "a <I>high</I> potential for abuse" in humans.  They are immaterial.<P>

52.  Drs. Shulgin and Nichols first reported that MDMA produces 
psychotomimetic effects in man in 1976.  These effects are described as 
intoxication, an easily controlled altered state of consciousness and 
sympathomimetic stimulation.<P>

53. The racemic mixture of MDMA, which is a combination of both optical 
isomers, is the drug which is clandestinely produced, found in the illicit 
traffic and used by psychiatrists.<P>

54. In a 1978 publication, Dr. Shulgin reported that racemic MDMA produced a 
high level of intoxication in man at doses of 100-160mg. Color enhancement as 
well physical symptoms of mydriasis and jaw clenching were noted. MDMA was 
described as maintaining the same potency as MDA but exhibiting subtle 
differences in the qualitative nature of the intoxication.<P>

55. In a 1980 publication, Dr. Shulgin and others describe MDA and MDMA as 
having both stimulant and psychotomimetic properties in humans. Racemic MDA 
and MDMA were administered orally to five volunteers at doses up to 160mg. 
The effective dose of MDA was 60-120mg., while that of MDMA was 100-160mg. 
Dr. Shulgin and others noted a drive increasing effect, a change in 
expression and an apparent increase in the acoustic, visual and tactile 
sensory perceptions as well as a tension-decreasing, mood-lightening effect 
in the human subjects. A slight mydriasis and sympathomimetic stimulation 
were noted during the entire period. me effects of MDA and MDMA were apparent 
beginning 30 minutes after ingestion and continuing for approximately four 
hours, except that a slight increase in motor activity lasted several more 
hours. Shulgin concluded that the "psychopharmacological profiles" of MDA and 
MDMA and two other compounds are very similar. However, five years later 
Shulgin wrote: "There can be little validity in an argument that the 
psychopharmacology of MDMA can be predicted from that of MDA.  The facts are 
otherwise." GG 30, p.3.<P>

56.  There are observed differences in humans between the effects of MDA and 
MDMA. Studies other than the one reported by Shulgin in 1980 have shown MDA 
to have duration of action in humans of 12 to 15 hours, as compared to four 
to six hours for MDMA.  MDA has been found to produce a mild cognitive 
impairment in humans at the 75mg. dosage level, while MDMA did not impair 
cognition even at 200mg. As MDA dosages increase from 75 to 200mg., the 
effects in humans become increasingly similar to the effects of LSD, 
including the presence of visions. As dosages of MDMA increase from 75 to 
200mg., the intensity of the sense of wellbeing and inner flow of 
associations which characterize the experience increase only moderately while 
the ego functions remain intact, cognition is unimpaired and visions are 
notably absent. Large doses of MDA (200mg) produce significantly greater 
disorientation and an up-welling of visual images that are not characteristic 
of MDMA in similar dose range.<P>

57.  The dosage comparisons just referred to are those using the levo-rotary 
optical isomer of MDA.  There are clear indications that this isomer of MDA 
is more active than either the racemic mixture or the dextro-rotary isomer. 
It was the racemic mixture of MDMA that was used in the studies referred to 
immediately above.<P>

58. The uncontradicted evidence of record is that there are qualitative 
differences in humans between MDA and MDMA.<P>

59. The Agency presented testimony from a staff member of only one of the 
many drug abuse clinics in the country, the Haight-Ashbury Free Medical 
Clinic in San Francisco.  This clinic treats approximately three to four 
clients per month who seek help for problems arising from the use of one or 
more of a group of five or six different drugs which the clinic lumps 
together in its statistics.  MDMA is one of these drugs.  The clinic has no 
reliable figures on how many of these three to four patients per month have 
been reporting abuse of MDMA specifically. Even if the three or four clients 
mentioned all reported using MDMA, that would constitute less than one 
percent of the clinic's total of about 450 clients per month. The clinic has 
no way of knowing whether any of its relatively small number of clients 
reporting MDMA use were actually using MDMA -no reliable testing has been 
done.  Many of the drugs sold on the street to persons such as the clients of 
this clinic are not, in fact, what they are represented to be by the seller.  
The numbers, three to four clients per month reporting use of MDMA or any one 
of the other drugs lumped together with it statistically by this clinic, has 
remained fairly constant for the last 15 years.  In that 15 year period there 
has been only one instance of a client reporting use of MDMA and producing a 
pill of the type he said he had been taking which was analyzed and was 
reliably reported to be MDMA.  Two other pills, brought in by other clients 
reporting them to be samples of MDMA, turned out to be not MDMA but, rather, 
MDA.<P>

60.  During the year preceding April 24, 1985 there were no reported 
incidents of abuse of MDMA, or of complications resulting from its use, in 
the Philadelphia, PA, area.  No such instances in New York City or in Boston 
during that period were brought to the attention of a staff psychiatrist at a 
Veterans Administration Hospital drug abuse clinic in Philadelphia who has 
talked with colleagues in those cities.<P>

61.  In the Los Angeles area there was a noticeable increase in the street 
use of MDMA shortly before its becoming illegal on July 1, 1985.  This 
coincided with the attention MDMA received in the news media at that time. 
There was also a significant increase in the manufacture of MDMA at that 
time, much of which was to permit stockpiling of supplies before the July 1, 
1985 ban went into effect.  This manufacturing was done by those who supplied 
the street market.  It has been estimated that in all of 1976, 10,000 doses 
of MDMA were distributed in the United States for street use, as opposed to 
30,000 doses per month in 1985.  These estimates are based on information 
obtained from street users.  Street users are notoriously unreliable in 
matters of specific information. No reliable conclusion as to number of users 
can be gleaned from these estimated figures. In 1985 the most common patterns 
of nonmedical use of MDMA found in Los Angeles were "experimental" (ten times 
or less in lifetime history) or "social-recreational" (one to four times per 
month).<P>

62. Cocaine poses many more, and much more serious, social problems for this 
country than did MDMA before it was banned. Street drug users in Los Angeles 
did not find it as appealing as cocaine. Cocaine is very rewarding and 
produces pleasurable sensations in the brain that causes the brain to try to 
repeat the experience. Cocaine has the potential for producing a lot of 
repetitive drug taking. It produces tolerance and, in an effort to overcome 
the tolerance, people repeat the experience again and again. Substances 
considered to be similar to MDMA in their effects on humans have not been 
used in that way, according to studies of drug users made over the last 20 to 
30 years.<P>

63. The circumstances and surroundings in which MDMA is taken, or in which 
one who has recently ingested MDMA finds himself, has an effect on the 
reactions and perceptions of the subject while the drug is still effective 
within his system.<P>

64. Low to moderate doses of MDMA have been given to individuals by wholly 
legitimate and highly regarded psychiatrists as an adjunct to psychotherapy. 
Some of the MDMA so administered was made by them under the super vision of 
Dr. Shulgin in his laboratory in California.<P>

65. MDMA has been reported, by the psychiatrists administering it to 
themselves and others, and by other individuals, to produce at one time or 
another some or all of the following physical effects: jaw clenching, 
anorexia, insomnia, flight of ideas, increased heart and pulse rate, 
mydriasis, nystagmus, blurred vision, enhanced deep tendon reflexes, fatigue 
after use, ataxia, nausea, vomiting, headache and shakiness.<P>

66.  Psychological effects reported for low to moderate doses of MDMA, in 
various subjects at various times, include gentle euphoria, sense of well-
being and peacefulness, increases in physical and emotional energy, focus on 
the here and now, impaired judgment, heightened sensual awareness, anxiety, 
brief short term memory loss, distortion in depth perception, brief 
hallucination, visual illusion, nervousness, mild depression, mental fatigue, 
confusion and altered state of consciousness.<P>

67.  MDMA was first identified by a DEA laboratory in 1972.  Between 1972 and 
April 1985, DEA laboratories had identified 41 exhibits of MDMA consisting of 
over 60,000 dosage units.<P>

68.  Since its temporary placement into Schedule I on July 1, 1985, MDMA has 
been identified in at least 14 exhibits submitted to DEA laboratories from 
Texas alone.  These 14 exhibits contained over 35,000 dosage units of MDMA.<P>

69.  MDMA is available in tablets, capsules and powders with recent analyses 
indicating approximately 11Omg. of racemic MDMA per dosage unit.  MDMA has 
been encountered in many sections of the United States and other countries.<P>

70.  Since 1978, nonfederal forensic laboratories have reported at least 41 
exhibits of MDMA to DEA.<P>

71.  Pharm Chem Laboratories and Toxicology Testing Service are laboratories 
which provide confidential analysis of drug samples voluntarily submitted to 
them.  Their data provides some useful information on the availability of 
street drugs and trends in drug abuse patterns.<P>

72.  Between 1973 and 1983, Pharm Chem Laboratories reported MDA and MDMA in 
the same category.  The total number of submissions of MDA/MDMA between 1973 
and 1983 was 610, ranging from 21 in 1974 to 88 in 1978.  This evidence is of 
little help to us since we are not told how many of the 610 total submissions 
were MDA and how many were MDMA.  It is worth noting that the highest number 
of combined MDA/MDMA submissions to Pharm Chem was 88 in 1978.  Only 22 such 
submissions were reported in 1983.<P>

73.  Pharm Chem reported 20 submissions of MDMA between May 1983 and May 1984 
when it discontinued its testing service.<P>

74.  Toxicology Testing Service reported 15 submissions of MDMA between April 
1, 1984 and March 31, 1985.<P>

75.  In its investigation of the clandestine manufacture of controlled 
substances, DEA has seized four clandestine laboratories producing, or 
possessing the necessary chemicals to produce, MDMA during the 13 year period 
1972 through 1984.  A total of about 2,400 clandestine laboratories were 
seized during that period.  During the seven year period 1977 through 1983, 
31 clandestine laboratories having the capacity to produce MDA were seized.  
Impurities found in the MDMA analyzed by forensic laboratories indicate that 
MDMA is produced in clandestine laboratories.<P>

76.  A DEA investigation conducted in June 1984, of a suspected cocaine 
distributor produced information that a drug known as "Ecstasy" was being 
sold in the Dallas, Texas area.  Samples were obtained through undercover 
buys in that area in February and March 1985.  Analysis revealed each tablet 
to contain 110mg. of MDMA.  In April 1985 "Ecstasy" was widely available on 
the street in the Dallas area.  It was reported to DEA agents in March 1985 
that "Ecstasy" was being shipped to the Dallas area in cases containing 100 
tablet bottles from California.  It was at that time being marketed in the 
Dallas area in a manner similar to that in which structured illicit drug 
trafficking organizations operate.  At that time it was not illegal to 
manufacture, sell or possess MDMA under the Federal CSA.  The record is 
unclear as to whether or not these actions were illegal under Texas State law 
at that time.<P>

77.  Street prices for MDMA in 1984 were listed as $70 per gram in New York 
and $20 per capsule in New Hampshire in an underground flier.<P>

78.  Students at the University of Texas at Austin indicate that MDMA is 
easily available on campus at about $5 to $20 a tablet.<P>

79.  Dr. Richard P. Ingrasci has interviewed over 500 individuals who have 
used MDMA over the past seven to eight years.  A little more than half of 
these individuals had used MDMA in a non-therapeutically motivated setting, 
out of curiosity or for recreation.<P>

80.  Dr. Joseph J. Downing, a practicing psychiatrist in San Francisco, CA, 
conducted a pilot study in 1984 into the effects in healthy humans of a 
single exposure to MDMA.  The 21 subjects in Dr. Downings MDMA study had all 
used MDMA previously.  One had used MDMA 15 times, one 10 times, and one only 
once.  The mean frequency of use of the 21 subjects was once every 2.2 
months.<P>

81.  Dr. Lester Grinspoon reports that MDMA is being taken by a growing 
number of people, particularly students and young professionals.  The text 
cited by Government counsel does not indicate to what extent this use is in a 
therapeutic setting or is in a casual or recreational manner.<P>

82.  Dr. George Greer, a practicing psychiatrist in Santa Fe, New Mexico, has 
used MDMA as an adjunct to psychotherapy in clinical work.  He reported that 
one of his subjects, after taking the unusually high dosage of 350mg. of 
MDMA, reported a brief hallucination, a brief visual illusion, a mild hearing 
impairment, a brief memory loss and a brief distortion in depth perception.<P>

83.  The National Institute on Drug Abuse (NIDA) publishes annually a 
compilation of drug abuse information collected through its Drug Abuse 
Warning Network (DAWN).  This data collection system collects reports from 
selected (currently more than 700) hospital emergency rooms in the United 
States.  The reports collected record all visits to those emergency rooms for 
medical problems associated with drug abuse.  According to NIDA, the major 
objectives of the DAWN system include the following:<P>

<BLOCKQUOTE>
To monitor drug abuse patterns and trends and to detect new abuse entities 
and new combinations;<P>

To assess health hazards associated with drug abuse.<P>
</BLOCKQUOTE>

84.  The record reflects that from 1972 through September 15, 1983, there 
were only eight mentions of MDMA in the DAWN system.  During the period 1972 
through 1983, the DAWN system was reporting approximately 175,000 drug 
mentions each year.  Thus, the eight mentions of MDMA occurred during a 
period during which DAWN reported roughly 2 million mentions of other drugs.  
The few mentions here of MDMA are far less than those of such Schedule I 
drugs as heroin, marijuana, and LSD.  During the time period that MDMA was 
mentioned 8 times, MDA, a Schedule I drug, was mentioned 344 times -- more 
than 40 times as frequently.  MDMA does not compare with the frequency with 
which Schedule II drugs appear in the DAWN reports, nor even with the 
mentions of Schedule III drugs or Schedule IV drugs found there.  The FDA of 
the Department of HHS called the eight DAWN mentions of MDMA "not significant 
except to indicate the existence of human use of MDMA."<P>

85.  MDMA is reported to have been associated with two overdose deaths. One 
death occurred in Seattle, Washington in 1979.  However, the evidence in the 
record does not permit a finding that MDMA was, in fact, involved in that 
death.  A careful reading of the toxicology report shows that the involvement 
of MDMA there is questionable.  The second reported association, in Santa 
Monica, California, is even more questionable.  There is no toxicology report 
at all in this record with regard to it.  The evidence does not permit a 
finding that MDMA was, in fact, associated with that death, either.<P>

86.  The record of the FDA-HHS consideration of MDMA is as follows.<P>

87.  The relevant staff member at FDA, Dr. Edward Tocus, reviewed the DEA 
Control Recommendation proposing that MDMA be placed in Schedule I (G B-2).  
He subsequently prepared a one-and-one-half page document which included both 
a summary and an evaluation of the Recommendation.<P>

88.  Dr. Greer, practicing psychiatrist in New Mexico, had previously written 
to the Assistant Secretary for Health about Dr. Greers therapeutic work with 
MDMA.  Dr. Greer had also written to an FDA staff member (Mr. Contrera), a 
supervising pharmacologist who worked for Dr. Tocus, about Dr. Greers work 
with MDMA, enclosing a copy of his report of his work with MDMA (GG 14).  Dr. 
Tocus was not aware of these prior contacts between Dr. Greer and the FDA 
when Dr. Tocus wrote is MDMA control evaluation and prepared related papers 
for his superiors at HHS.<P>

89.  At the time Dr. Tocus review the DEA recommendation and prepared the HHS 
document for his superiors, he believed that the statutory phrase "accepted 
medical use in treatment in the United States" meant that a drug had to have 
been approved by the FDA for interstate shipment and sale pursuant to the 
FDCA.  Further, Dr. Tocus believed that, based on his understanding of the 
law, if HHS came to the conclusion that a drug should be scheduled but it had 
not been approved for interstate shipment and sale, pursuant to the FDCA, 
"that the only alternatives were Schedule I [if it had any abuse potential] 
or no schedule at all." (Tr 9, at 67)<P>

90. Before formulating its recommendations on MDMA, the FDA and HHS did not 
consult any organization of medical professionals. Dr. Tocus testified that 
he did not take any action to make inquiries about medical opinion on MDMA 
even though he had been told on a hearsay basis that there was some 
therapeutic interest in the drug.  The Department of HHS did not refer the 
issue of the appropriate scheduling of MDMA to the FDA's Drug Abuse Advisory 
Committee.  This Committee is made up of authorities knowledgeable in the 
medical, behavioral and biological sciences as they apply to drug abuse. Its 
Charter, signed by the Secretary of HHS, states:<P>

<BLOCKQUOTE>
The Committee advises the Commissioner of Food and Drugs regarding the 
scientific and medical evaluation of <I>all information</I> gathered by the 
Department of Health and Human Services and the Department of Justice with 
regard to safety, efficacy, and abuse potential of drugs or other substances 
and recommends actions to be taken by the Department of Health and Human 
Services with regard to marketing, investigations, and control of such drugs 
or other substances.<P>

</BLOCKQUOTE>

GC 62 (emphasis added).  No one at FDA had the benefit of any input from this 
Committee with respect to MDMA.<P>

91.  Dr. Tocus made six typographical corrections to the original DEA 
recommendation for Schedule I placement of MDMA.  These corrections are set 
out in GG 59. Dr. Tocus then prepared his one-and-one-half page summary and 
analysis or evaluation of the DEA scheduling recommendation. (G B-4)<P>

92.  The recommendation Dr. Tocus prepared for his superiors does not mention 
that Dr. Tocus had been informed orally that there was therapeutic interest 
in MDMA, or that Dr. Greer had previously communicated his interest in MDMA, 
and the actual usage of it in therapy, to the Assistant Secretary for Health 
and to the FDA.<P>

93.  The recommendation prepared by Dr. Tocus for his superior never 
discusses of comments on "accepted medical use in treatment" or "accepted 
safety for use under medical supervision."  It includes a single sentence 
asserting that: "There is no known legitimate use of MDMA in humans." (G B-4 
at 2)  This key statement was inaccurate.<P>

94.  Dr. Tocus testified that he forwarded his one-and-one-half page 
evaluation (G B-4) and the DEAs evaluation (GC 56) to the Acting 
Commissioner of FDA and thence to the Assistant Secretary for Health.<P>

95.  Before forwarding the papers Dr. Tocus requested comments on the DEA 
proposal to schedule MDMA in Schedule I from the National Institute on Drug 
Abuse (NIDA) -- as he was required to do by HHS departmental procedures.  The 
National Institute on Drug Abuse responded in memorandum form.  GG 55.  The 
NIDA memorandum states that: "The direct evidence that MDMA has any abuse 
potential is animals is not substantiated, based on the data DEA provided."  
That memorandum, noting that there have been some reports of MDMA use outside 
the medical context, concluded that "NIDA does not have any objection to 
placing MDMA under schedule I of the CSA."  But NIDA reaches no conclusion 
that MDMA has a "high" potential for abuse.  The NIDA memorandum give no 
indication of an opinion as the <I>any</I> level of potential for abuse.<P>

96.  The NIDA memorandum was <I>not</I> forwarded to the Commissioner of the FDA 
and was <I>not</I> forwarded to the Assistant Secretary for Health.  Dr. Tocus 
was 
aware of the view of NIDA prior to receiving the NIDA memorandum.  He shared 
the NIDA view that the evidence did not substantiate abuse potential in 
animals.  But those judgments were not reflected in the materials that Dr. 
Tocus forwarded to the Acting Commissioner of Food and Drugs or to the 
Assistant Secretary for Health.<P>

97. None of the underlying documents prepared at the Department of HHS ever 
reached the conclusion that MDMA had a "high" potential for abuse. The one-
and-one-half page memorandum prepared by Dr. Tocus notes on page one that 
<I>DEA has concluded</I> that MDMA has a high potential for abuse. But the HHS 
evaluation itself never so concludes.<P>

98. Based on this record, the Acting Commissioner of Food and Drugs forwarded 
the package on to the Assistant Secretary of Health.  The Acting Commissioner 
stated his conclusion to be only that "MDMA has a significant potential for 
abuse." (GG 54) He made no mention of "a high potential for abuse," which is 
what the CSA requires for Schedule I or Schedule II placement.<P>

99. The formal response to DEA from HHS, signed by the Assistant Secretary 
for Health, does state that: "We believe MDMA has a high potential for abuse" 
and recommends Schedule I placement. (G B-3) This difference as to degree of 
abuse potential between "significant" and "high" represents a quantum 
increase from the memorandum of the Acting Commissioner to the letter of the 
Assistant Secretary for which there is no basis in the record of HHS' 
consideration.<P>

100. DEA was unaware of the therapeutic use to which MDMA had been put by Dr. 
Greer and other doctors when it prepared its initial recommendation for 
placing MDMA in Schedule I (G B-2) and sent it to HHS.<P>

<H3>Discussion</H3><P>

The Agency staff has the burden here of establishing that MDMA has a "high" 
potential for abuse. It has not carried that burden. A "high" potential is 
required by the CSA for placement in either Schedule I or Schedule II.<P>

The evidence as to the meaning of similarity of chemical structure between 
MDMA and other substances is inconclusive. There is similarity, for example, 
between MDMA and MDA, which is a CSA Schedule I substance. But there is 
comparable similarity between these two drugs and two others which have not 
been found to have any abuse potential and which are not scheduled at all. 
See finding 12, page 42. MDMA is classified as a phenethylamine. Some 
phenethylamines are scheduled under the CSA, but others are not. WHO has 
reviewed the abuse potential of 28 phenethylamines. It has recommended only 
some of those 28 for scheduling. Of those 28, there are eight which have 
neither been scheduled at all in the United States nor recommended for 
scheduling by WHO. See finding 11, page 41.<P>

The great preponderance of the evidence in this record is to the effect that 
MDMA is not properly classified as a hallucinogen.  There is some expression 
of opinion to the contrary. Even if it is classified as such, that fact would 
not establish a "high" potential for abuse in humans. There are at least two 
known hallucinogens which have not been scheduled at all in the United 
States. See finding 25, pages 44 and 45.<P>

Animal tests have shown MDMA to be a central nervous system stimulant. MDA, a 
Schedule I substance, is a central nervous stimulant. But that fact does not 
establish that MDMA should also be placed in Schedule I. Many other 
substances also act as central nervous stimulants which are not scheduled at 
all. See finding 22, page 44.<P>

The other animal test results in the record are equally inconclusive as to 
abuse potential. See findings 37, 40, and 47, above.<P>

There are reports of non-medical use of MDMA by humans.  These reports do 
establish that MDMA has a potential for abuse. But before it can be said 
that, in the context of $ 812, MDMA has a "high" potential for abuse, the 
known facts as to MDMA must be compared with the known facts as to human 
abuse of other substances.  When these comparisons are made, it cannot be 
concluded that the facts show MDMA to have a "high" potential for abuse. See 
findings 59, 62, 72, and 84, above.<P>

Upon close examination the material received from HHS is of little assistance 
to us in this case. No independent tests, studies or scientific examinations 
were made there. Relevant and material facts and opinions, within the 
knowledge of some at FDA, were not brought to the attention of higher 
officials, including the Assistant Secretary who signed the formal 
communication to the Administrator of DEA.<P>

The staff person at FDA responsible in this matter had a misunderstanding of 
the law's requirements from the outset. He was of the misapprehension that a 
substance with <I>any</I> degree of potential for abuse <I>had</I> to be placed 
in 
Schedule I if it lacked an IND, or NDA, granted by FDA.<P>

FDA did not see fit to consult its panel of experts created for the purpose, 
the Drug Abuse Advisory Committee.  That group would undoubtedly have had 
helpful input for our consideration of the "acceptable medical use" issue, 
and the "degree of abuse potential" issue, among others.<P>

There are no "binding" recommendations in the HHS letter of June 6, 1984 (G 
B-3) and its enclosure (G B-4) such as are contemplated by 21 U.S.C. $ 
811(b).  The only recommendation stated is as to the schedule into which MDMA 
should be put.  This is, of course, the ultimate question to be determined 
and the Secretary's recommendation on it, though entitled to consideration, 
is not made "binding" by the statute. For the rest, the response from HHS 
contains same factual recitals, largely repeating or summarizing the data 
initially sent to it by DEA, and some expressions of opinion - interesting in 
that they do not give much support to the one recommendation made. For 
instance, FDA observes on page 2 of G B-4 that the rate of MDMA mentions in 
the DAWN reports "is not significant except to indicate the existence of 
human use of MDMA."  It is also there observed that the difference in numbers 
of DAWN mentions between MDMA and MDA "is considered to be more an indication 
of availability rather than degree of toxicity."  The observation that "there 
is no known legitimate use of MDMA in humans" is incorrect as a factual 
statement. If it is intended to reflect an interpretation of the statute, it 
is entitled to consideration, which it has received, <I>supra</I>, but it is 
certainly not binding.<P>

These critical observations are, regrettably, essential if we are to put the 
formal recommendation of the Assistant Secretary into proper focus and 
determine the weight of which it is deserving. In the circumstances, it 
appears to be deserving of very little weight.<P>

<H3>Conclusion</H3><P>

The evidence of record does not establish that, in the context of $ 812, MDMA 
has a "high potential for abuse." Accordingly, it cannot be placed in 
Schedule II. (We have already seen that it cannot be placed in Schedule I, 
because it does have "a currently accepted medical use in treatment" and it 
does not "lack . . . accepted safety for use . . . under medical 
supervision.")<P>

No one has argued here that the evidence establishes that MDMA "may lead to 
severe psychological or physical dependence," another requirement for 
Schedule II placement.  The evidence does not so establish. For this reason, 
also, MDMA cannot be placed in Schedule II.<P>

Mr. Ehrnstein argues that MDMA cannot be scheduled at all because HHS has not 
performed such a scientific and medical evaluation as the CSA calls for. He 
asserts that this failure deprives DEA of "jurisdiction" to schedule the 
drug. The administrative law judge rejects this argument. The statute 
requires DEA to "request" an evaluation from HHS. DEA did so. HHS did send a 
recommendation to DEA. DEA is considering that recommendation.  The minimum 
statutory requirements have been met in this case.<P>

Mr. Ehrnstein also argues that the evidence establishes no abuse potential 
sufficient to place MDMA in any of the five schedules. Ihe administrative law 
judge agrees, and accepts this argument, as to Schedule II. The judge 
disagrees with, and rejects, the remainder of the argument. There is ample 
evidence of some abuse potential in the record.<P>

Drs. Grinspoon, <I>et al</I>., argue that sufficient evidence of abuse potential 
has been shown to warrant placing of MDMA in Schedule III. The administrative 
law judge agrees, concluding that the evidence does establish MDMA to have 
"potential for abuse less than the drugs or other substances in Schedules I 
and II," and to establish that abuse of MDMA "may lead to moderate or low 
physical dependence or high psychological dependence." 21 U.S.C. $ 812(b)(3).<P>

The administrative law judge concludes that the evidence of record requires 
MDMA to be placed in Schedule III.<P>

<A NAME="IX">
<H2>IX.  Recommended Decision</H2><P>

Drs. Grinspoon, <I>et al</I>., assert that there are two courses of action open 
to 
the Administrator at this point: Either the Administrator can review all the 
evidence of record and reach a decision, based thereon, on all the issues, or 
the Administrator can send the record, together with the administrative law 
judge's findings and conclusions, to HHS for review and comment on the 
scientific and medical issues.<P>

The administrative law judge finds neither authority nor merit for the second 
alternative.<P>

The statute clearly provides that, in a situation such as ours, where DEA 
initiates a scheduling, DEA shall, "before initiating proceedings" and after 
gathering necessary data, request an evaluation and recommendations from HHS. 
21 U.S.C. $ 811(b). That was done. After HHS responded to the request, DEA 
initiated this proceeding.  The statutory scheme clearly contemplates that at 
that point opportunity will be provided, in open hearings pursuant to the 
Administrative Procedure Act, for the presentation of further "data" or 
evidence on all issues.  The Administrator is then to make the final Agency 
decision, which must be based on that record. The statute contemplates that 
the record may contain scientific and medical information not considered by 
HHS at the outset.   Referral of the matter at this point to HHS for a second 
time may well result in a record that could not pass muster under the 
Administrative Procedure Act.<P>

The Administrator of DEA has no authority to direct the Secretary of HHS to 
take any action.  The Administrator provided the Secretary with the 
opportunity the statute requires.<P>

If the Administrator of DEA carefully considers the entire record now 
provided in this proceeding, there is no reason why he cannot come to the 
informed decision the law requires of him as the Agency head.<P>

Needless to say, nothing in this opinion is to be taken as being in any way 
critical of the Agency's emergency scheduling of MDMA which became effective 
on July 1, 1985.  That action was taken pursuant to certain statutory 
authority with which this proceeding is not concerned.  That action was 
wholly unilateral, reflecting a view based on evidence then available to the 
Agency but without opportunity for the presentation of countervailing 
evidence or argument.  This proceeding, a wholly separate process, has 
provided that opportunity. A complete record, with input from different 
perspectives, has now been assembled for the benefit of the Administrator, 
the head of the Agency.<P>

The record now assembled contains much more material about MDMA than the 
Agency was aware of when it initiated this proceeding by publishing a notice 
almost two years ago.<P>

Based upon this record it is the recommended decision of the administrative 
law judge that the substance 3, 4-methylenedioxymethamphetamine, also known 
as MDMA, should be placed in Schedule III.<P>

Dated: MAY 22 1986<P>

<IMG SRC="signature.gif" ALT="Francis L. Young, Administrative Law Judge"><P>

<A NAME="Appendix">
<H2>Appendix</H2><P>

<H3>PUBLIC LAW 98-329 [H.R. 4201]; June 29, 1984<P>

CONTROLLED SUBSTANCES ACT; RESCHEDULING OF METHAQUALONE</H3><P>

For Legislative History of Act, see p. 540<P>

An Act to provide for the rescheduling of methaqualone into schedule I of the 
Controlled Substances Act, and for other purposes.<P>

Be it enacted by the Senate and House of Representatives of the United States 
of America in Congress assembled, That, notwithstanding the schedule 
requirements of section 202(a) of the Controlled Substances Act (21 U.S.C. 
812(a)) and the requirements of section 201 of such Act (21 U.S.C. 811) 
respecting the scheduling of controlled substances, the Attorney General 
shall, by order, transfer methaqualone from schedule II of such Act to 
schedule I of such Act.  The transfer shall take effect not later than the 
expiration of ninety days from the date of the enactment of this Act.<P>

Sec. 2.  Effective thirty days after the date methaqualone is transferred to 
schedule I of the Controlled Substances Act, the Secretary of Health and 
Human Services shall by order withdraw the approval under section 505 of the 
Federal Food, Drug, and Cosmetic Act of the new drug application for 
methaqualone.<P>

Approved June 29, 1984.<P>

<H2>Footnotes</H2><P>

<A NAME="1"></A><A HREF="#1txt">[1]</A> P.L. 91-513, 84 Stat. 1242, 21
U.S.C. $$ 801, et seq.<P> 

<A NAME="2"></A><A HREF="#2txt">[2]</A> 21 U.S.C. $ 811(a).<P>

<A NAME="3"></A><A HREF="#3txt">[3]</A> 28 C.F.R. $ 0.100.<P>

<A NAME="4"></A><A HREF="#4txt">[4]</A> 49 F.R. 30210 (1984).<P>

<A NAME="5"></A><A HREF="#5txt">[5]</A> The participants are the Agency
staff (DEA or the Agency); George Greer, 
M.D., Lester Grinspoon, M.D., Thomas B. Roberts, Ph.D. and James Bakalar 
(Greer-Grinspoon); McNeilab, Inc. and Hoffmann-La Roche, Inc. (McNeilab); Lyn 
B. Ehrnstein, Esq., (Ehrnstein); and David E. Joranson (Joranson).  See 
Memorandum to Counsel dated March 22, 1985.<P>

<A NAME="6"></A><A HREF="#6txt">[6]</A> There are ten volumes of
transcript.  The first contains the preliminary 
session on February 1, 1985.  The remainder contain the testimony on cross 
examination and the oral argument.  They have been numbered 1 through 10, and 
are cited herein as follows:<P>

February 1, 1985 -- Tr 1; June 10, 1985 -- Tr 2; July 10, 1985 -- Tr 3; July 
11, 1985 -- Tr 4; October 8, 1985 -- Tr 5; October 9, 1985 -- Tr 6; October 
11, 1985 -- Tr 7; October 11, 1985 -- Tr 8; November 1, 1985 -- Tr 9; 
February 14, 1986 -- Tr 10<P>

<A NAME="7"></A><A HREF="#7txt">[7]</A> The Secretary's input into the
matter comes to the Administrator from the 
Assistant Secretary of Health, HHS.<P>

<A NAME="8"></A><A HREF="#8txt">[8]</A> Under the FDCA, the labeling of any
prescription drug, whether subject to 
approval or not, must be adequate for the drug's intended purposes.  In the 
case of prescription drugs (as opposed to "over-the-counter" drugs available 
without a prescription), the requirements are met by conditioning avail 
ability on a practitioner's prescription, and on there being labeling 
directions for physicians and pharmacists (as opposed to laymen) as to the 
prescribing, dispensing, and administration of the drug.  21 C.F.R. $ 
201.100.<P>

<A NAME="9"></A><A HREF="#9txt">[9]</A> Quoted immediately above.<P>

<A NAME="10"></A><A HREF="#10txt">[10]</A> Government's Response To The
Findings, etc., Submitted by Drs. Greer and 
Grinspoon, et al., etc., p. 13.<P>

<A NAME="11"></A><A HREF="#11txt">[11]</A> In their Reply Brief, at page 16,
Agency counsel quote a sentence from a 
written statement submitted to the Congress on another occasion by Director 
Ingersoll in justification of the Schedule I placement of a particular 
substance.  This one, isolated sentence appears directly to contradict Mr. 
Ingersoll's oral testimony to the Committee quoted above.  To that extent it 
is inconsistent also with the quoted oral statements of Mr. Sonnenreich, Mr. 
Ingersoll's deputy chief counsel.  In the circumstances, and being uninformed 
as to the full context of the written sentence, it would seem that the oral 
statements, made when the phrase was being specifically discussed, should be 
accepted as accurately expressing BNDD's opinion on the point. The only 
alternative is to conclude that Mr. Ingersoll was not a reliable witness at 
all and that none of his statements can be accepted.<P>

<A NAME="12"></A><A HREF="#12txt">[12]</A> P.L. 98-329, 98 Stat 280, June
29, 1984. See Appendix.<P> 

<A NAME="13"></A><A HREF="#13txt">[13]</A> H.R. Rep. No. 98-534, 98th Cong.,
1st Sess. 4(1983)<P> 

<A NAME="14"></A><A HREF="#14txt">[14]</A> See finding 27, page 45, below.<P>

<A NAME="15"></A><A HREF="#15txt">[15]</A> into a vein.<P>

<A NAME="16"></A><A HREF="#16txt">[16]</A> into the abdominal cavity.<P>

<A NAME="17"></A><A HREF="#17txt">[17]</A> "GG" = Drs. Grinspoon, <I>et
al</I>., exhibit; "G" = Agency exhibit<P> 
<HR>
HTMLized by Chris Klausmeier (<A
HREF="mailto:cklausme@hyperreal.com">cklausme@hyperreal.com</A>) -- May 8,
1995<P>
</BODY></HTML>
